Topic: Introduction

AcroPlot Matrix - User's Guide
×

  • Introduction
  • Next page

AcroPlot Matrix 2024

AcroPlot Matrix

software enables you to easily view, comment, modify and print an extensive list of file types like PDF, DWF, TIFF, PLT, and more, that are associated with the architecture, engineering, construction, and manufacturing design workflows in today's business environment.
With a streamlined interface that makes it easy to use, yet very powerful, AcroPlot Matrix doesn't get in the way of getting work done. Users can quickly open and add comments or stamps to files, insert, reorder, rotate, or delete pages, and even merge various file types into a single PDF or DWF.
Printing files to scale at full or reduced sizes that are dimensionally accurate is now possible in AcroPlot Matrix by using the "Custom Scale" option in the printing dialogue window. While other PDF and DWF software applications only print to either "No Scale" or "Reduce to Printable Area", AcroPlot Matrix provides the functionality to define a true reduction percentage so that output to any printer at any scale is now possible -- half-size prints are now quick, easy and accurate.
AcroPlot Matrix is quickly becoming the preferred software application for PDF communication across entire organizations because it is so flexible and easy to use, as well as, cost effective to deploy. It works well in all departments like administrative, estimating, accounting, legal, parts, maintenance, etc.! More -->
2024
Last Updated: September, 21, 2023
Copyright(c) 2001-2017 by CADzation. All rights reserved.


Topic: Our Products

×

  • Our Products
  • Previous page
  • Next page

Our Products

Thank you for using the AcroPlot family of software products. We believe that CADzation software solutions are some of the most powerful applications for converting engineering documents into PDF, DWF, or Image files. Since 2001, CADzation has been providing thousands of clients the highest quality conversion solutions that also result in the smallest file sizes for PDF and DWF. CADzation was the first company to support “lines merge” functionality when converting from AutoCAD DWG files to PDF, and is also the first company to provide conversion to both PDF and DWF from the same software application.
However, we are never resting on our past accomplishments and are constantly looking for ways to improve our programs. We can best accomplish this with your help. So, please feel free to comment on our software or provide any suggestions for new features or improvements. The best way to do this is through our online support desk at http://www.cadzation.com/support.htm.

AcroPlot Suite (Includes AcroPlot Pro, AcroPlot Matrix, and High Quality PDF Printer Driver)

AcroPlot Suite is has been one of the most advanced CAD to PDF solution available on the market since 2001. With AcroPlot Pro to convert various formats to PDF, DWF, and image formats, AcroPlot Matrix to edit and markup PDF files, and one of the highest quality PDF Printer Drivers we have all of your needs covered.

AcroPlot Pro

is the next generation in digital CAD conversion software. With the capability to convert an extensive list of file formats to PDF, DWF, and images AcroPlot Pro will serve as a nexus for CAD Professionals everywhere.

Input Formats:

DWG, DXF, DOC, TXT, RTF, XLS, BMP, CALS, JPG, GIF, TIFF, PLT and more.

Output Formats:

PDF, DWF, BMP, CALS, JPG, GIF, GP4, PNG, TIFF

More Information Online-->

AcroPlot Matrix

software enables you to easily view, comment, modify and print an extensive list of file types like PDF, DWF, TIFF, PLT, and more, that are associated with the architecture, engineering, construction, and manufacturing design workflows in today's business environment.
With a streamlined interface that makes it easy to use, yet very powerful, AcroPlot Matrix doesn't get in the way of getting work done. Users can quickly open and add comments or stamps to files, insert, reorder, rotate, or delete pages, and even merge various file types into a single PDF or DWF.
Printing files to scale at full or reduced sizes that are dimensionally accurate is now possible in AcroPlot Matrix by using the "Custom Scale" option in the printing dialogue window. While other PDF and DWF software applications only print to either "No Scale" or "Reduce to Printable Area", AcroPlot Matrix provides the functionality to define a true reduction percentage so that output to any printer at any scale is now possible -- half-size prints are now quick, easy and accurate.
AcroPlot Matrix is quickly becoming the preferred software application for PDF communication across entire organizations because it is so flexible and easy to use, as well as, cost effective to deploy. It works well in all departments like administrative, estimating, accounting, legal, parts, maintenance, etc.!
More Information Online-->

AcroPlot Auto

takes conversion one step further and allows you to automatically convert entire drives to PDF or DWF on a continuous basis or at a scheduled time each day. Create watched project folders for AcroPlot Auto to monitor at various intervals and create updated PDF, DWF, or TIFF files daily.
More Information Online-->
AcroPlot Auto does provide for the same high quality image output as AcroPlot Repro so many of our Reprographics customers have found it useful to use AcroPlot Auto to watch folders and convert the files automatically and then load the image files into their Reprographics program.

AcroPlot Repro

- CADzation's AcroPlot line of software has always been able to produce some of the highest quality PDF files on the market. But when enabling the “lines merge” in PDF files the software that does the final rendering (Ghostscript or Adobe) to create the output for the plotters have had a hard time converting the large format files because they are not optimized for large format drawings.
AcroPlot Repro solves this problem. Faster processing, better dithering, and the ability to actually convert files at higher dpi (which currently Ghostscript seldom does) means you can now create the same high quality output on your plotter as you see in the PDF file.
More Information Online-->

Since Several of our Products are included in each other here is a table of the basic features.

Features | AcroPlot Suite | AcroPlot Auto | AcroPlot Repro
Batch convert AutoCAD to PDF | X | X |
Batch convert Word to PDF | X | X |
Batch convert AutoCAD to PDF, DWF, and Images | X | X |
Batch convert Excel to PDF, DWF, and Images | X | X |
Batch convert PDF to DWF or Images | X | X |
Batch convert DWF to PDF and Images | X | X |
Batch convert Images to PDF and DWF | X | X |
Batch convert PLT files to PDF, DWF, and Images | X | X |
Includes the PDF-XChange for AcroPlot Pro Printer Driver to print to PDF from any Windows Appliaction. | X | X |
Includes AcroPlot Matrix for markup and editing of PDF files as well as converting DWF, PLT, and Image files to PDF. | X | X |
Converts PLT, PDF, and DWF files to High Quality TIFF files for plotting. |  | X | X
Watches folders and converts entire drives of supported files to PDF, DWF, and Images. |  | X |


Topic: Style Conventions

×

  • Style Conventions
  • Previous page
  • Next page

Style Conventions

The topics in this Help system are designed to give you concise overviews of the software's functions and step-by-step procedural information. In the course of this instruction you'll encounter a number of conventions:
  • •
    Words in bold text refer to parts of the user interface. For example, "Click Rotate Page."
  • •
    You'll notice that some words are underlined and highlighted in blue. Clicking on one of these links will take you to a screen with additional information.
  • •
    "Choose" and the ">" symbol are used to refer to opening menus. For example, "Choose File > Save" means open the File menu and select the Save icon.
  • •
    "Press Alt+Ctrl" means press and hold the Alt key as you press the Control key.
  • •
    To "hover over" something means to move the cursor over it and linger there to get additional information.
  • •
    To "Drag" something means to move cursor over it, hold down the left mouse button, and drag the mouse. Release the mouse button to stop.
In addition many of the screen shots are annotated with special symbols that, when hovered over, displays a window with further details on the subject matter. Try it below:

Example

Hover Over This

1. Hover Over This
Displays some more detail, the exact location of the topic in question and sometimes more pictures.
Top

Another Detailed Topic

2. Another Detailed Topic
With another picture to help explain this topic
Top


Topic: AcroPlot Matrix Overview

×

  • AcroPlot Matrix Overview
  • Previous page
  • Next page

AcroPlot Matrix Overview

Common tasks for getting the information you need include:
  • •
    Use the Contents tab to quickly navigate to Help on the major functions. Click a folder to view information about the topics in each section. in this section provides an easy way to navigate to any topic in a section. Underneath each folder in the Contents is a list of topic files. Click a topic to view its information.
  • •
    Use the Index tab for a full and complete "textbook-like" index. Click a keyword to view its corresponding topic. If several topics reference the same keyword, select the topic to view from a popup menu.
  • •
    Use the Search tab to look for information in the system on any word or phrase you type in. To search for an exact phrase, put double quotes around it (for example "delete comments"). You can also search for words or phrases within the current topic by pressing Ctrl+F.
If you are new to our software, we'd like to refer you to the topics in the AcroPlot Matrix Quick Start Guide. This Help file will introduce you to the top level menu and toolbar interfaces as well as common tasks to get you familiar quickly with the basic skills and program navigation.

The contents of AcroPlot Matrix Overview

System Requirements
Installation
System Administrator Info
How Do I ...? (Quick Start Guide)
Using the Interface
Stamps Creation and Customization


Topic: System Requirements

×

  • AcroPlot Matrix Overview
  • System Requirements
  • Previous page
  • Next page

System Requirements

  • •
    Fully supported on 32 and 64 bit versions of Windows 7 through Windows 11.
  • •
    Fully supported on 32 and 64 bit versions of Windows Server 2012 through Windows Server 2022. Windows Server requires the Windows Server with Desktop Experience feature to be installed.
  • •
    You should also have the latest Windows updates and service packs installed for your operating system.
  • •
    500 MB of free disk space on the C: drive.
  • •
    2 GB of RAM minimum. (4 GB or higher strongly recommended.)
  • •
    Pentium 1 GHz or better processor minimum. (Pentium 1.8 GHz or higher recommended.)
  • •
    1024 x 768 with true colors video display minimum.


Topic: Installation

×

  • AcroPlot Matrix Overview
  • Installation
  • Previous page
  • Next page

Installation

AcroPlot Matrix is installed as part of the AcroPlot Pro software suite. For installation instructions please see the AcroPlot Pro help file.


Topic: System Administrator Info

×

  • AcroPlot Matrix Overview
  • System Administrator Info
  • Previous page
  • Next page

System Administrator Info

The contents of System Administrator Info

Sharing Settings With Other Users


Topic: Sharing Settings With Other Users

×

  • AcroPlot Matrix Overview
  • System Administrator Info
  • Sharing Settings With Other Users
  • Previous page
  • Next page

Sharing Settings With Other Users

See Import All Settings from Data File and Export All Settings from Data File


Topic: How Do I ...? (Quick Start Guide)

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Previous page
  • Next page

How Do I ...? (Quick Start Guide)

The features and tools of AcroPlot Matrix are extensive. This section of the document is designed to quickly get you up and running with the basic functions so you can be creating merged documents, markup drawings, comment sheets, and customized PDF files in just a few minutes from now. Once you are familiar with the basic tools you can delve into the full version of the Help Documentation's advanced features, settings and tools of AcroPlot Matrix and customize it to your liking.
Let's Get Started!
This section includes

Frequently Asked Questions

(FAQs) on basic functions and commands for use in the AcroPlot Matrix program.

The contents of How Do I ...? (Quick Start Guide)

Open a File
Pan and Zoom
Display Panes
Rotate Pages
Delete Pages
Insert Pages
Add Annotations
Erase Objects
Select Multiple Objects to Modify or Erase
Add a Measurement to Scale
Edit Measurement Labels
Work With Styles
Work With Stamps
Set the Default Stamps
Attach a File to a Page
Set AcroPlot Matrix as the Default Viewer for Various File Types


Topic: Open a File

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Open a File
  • Previous page
  • Next page

Open a File

How do I open a PDF, DWF, PLT, or image file?

AcroPlot Matrix can open and view multiple file types like PDF, DWF, PLT, and image files. For non-PDF file types, the file will automatically be converted to PDF for you when you open them in AcroPlot Matrix. For most situations, you can use the File > Open methods to view the files. In some cases, you may need more advanced options for a particular file type at which time you can use the File > New Document menu.

From the Main Menu:

  • •
    File > Open command will display the File Dialog box so you can browse to a file on your computer.
  • •
    File > Recent Files command will list your recently opened files.
  • •
    File > Open from URL command will allow you to open a file on the internet.

From the File Toolbar:

  • •
    Click on the Open File B utton and then the File Open Dialog will appear to allow you to browse to a file.
  • •
    Select the dropdown arrow to the right of the Open File Button icon to select from a list of recently opened files.

From the Right Mouse Click:

  • •
    N/A

From Keyboard Shortcuts:

  • •
    Ctrl+"O" will display the File Dialog box so you can browse to a file on your computer.

From One of the Panes:

  • •
    N/A.
Warning: If you drag and drop from Windows Explorer into one of the Panes it will be append the file to the end of the current document.

Other Methods:

  • •
    Double Left Mouse Click on the main window area before any files are open to start the File Open Dialog.
  • •
    Drag and drop from Windows Explorer into the Main Window before any files are open.
  • •
    If the PDF, DWF, PLT, or image file type has been associated with AcroPlot Matrix, double click on the file from Windows Explorer to open it. If you would like to associate a particular file type with AcroPlot Matrix you can use the Edit > File Associations menus.


Topic: Pan and Zoom

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Pan and Zoom
  • Previous page
  • Next page

Pan and Zoom

How do I pan and zoom around the document?

Below is a quick overview of the various menus and tools for panning and zooming around the document. For a more in depth discussion of each tool please see the Pan and Zoom Functions section.

From the Main Menu:

  • •
    View Menu
The View Menu contains some of the basic Zoom options on it along with a "Zoom To" Menu that allows you to type in the zoom percentage that you would like.
  • •
    Tools > Zoom Tools Menu
The Tools > Zoom Tools Menu contains some of the more advanced Zoom Tools.

From the Standard and Zoom Toolbars:

  • •
    The Standard and Zoom Toolbars have the various zoom functions on it. The Hand Tool is used for panning and the other icons are pretty much self explanatory.

From the Right Mouse Click:

  • •
    If you right-click your mouse button in the document window, will invoke options to select the Hand Tool for panning and the various zoom tools.
  • •
    There is also a Zoom Tools Submenu that has some additional shortcuts to the various zoom tools.

From Keyboard Shortcuts:

  • •
    Zoom In - Ctrl+”Num+”
  • •
    Zoom Out - Ctrl+”Num-“
  • •
    Actual Size - Ctrl+0
  • •
    Fit Page - Ctrl+1
  • •
    Fit Width - Ctrl+2

From the Pages Panes:

  • •
    Grab the center of the red box in the active page screenshot and drag it around.
  • •
    Click outside the red box to move the zoom to that area.

Other:

  • •
    Scroll Bars
  • •
    Vertical scroll will move from page to page.
  • •
    Mouse Wheel
  • •
    The pan and zoom methods described below of for most default wheel mouse configurations in Microsoft Windows. If some of the keyboard and wheel combinations perform differently on your computer, then you may need to make some driver settings modifications in the control panel for your device.
  • •
    CTRL + Roll the wheel = Zoom In or Out
  • •
    SHFT + Roll the wheel = Pan Left or Right


Topic: Display Panes

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Display Panes
  • Previous page
  • Next page

Display Panes

How do I display the layers, fields, comments, and attachment panes?

When AcroPlot Matrix is opened for the first time, not all of the panes are displayed. For easy navigation within the project, the Bookmarks and Pages panes may be displayed.

From the Main Menu:

  • •
    Panes can be displayed by going to the View menu and clicking Bookmarks or Page Thumbnails.
  • •
    You can also display panes that list Layers, Fields, Comments, and Attachments. From the View menu, click Other Panes > then select the pane you wish to display.

From Keyboard Shortcuts:

  • •
    Bookmarks Pane Display -- ALT + V + B
  • •
    Page Thumbnails Pane Display -- ALT + V + P
  • •
    Layers Pane Display -- ALT + V + O + L
  • •
    Fields Pane Display -- ALT + V + O + F
  • •
    Comments Pane Display -- ALT + V + O + C
  • •
    Attachment Pane Display -- ALT + V + O + A

Note:

The above commands will add the selected pane to the panes panel on the left side of the main window. If the pane has already been displayed, then these commands will simply bring that pane the forefront. An easier method to make a pane move to the forefront is to click the tab at the bottom of panes panel.

View: Other Panes

1. View: Other Panes
From the main menu > View > Other Panes to Display panes for Layers, Fields, Comments, and Attachments.
Top

Panes Group

2. Panes Group
By default panes are displayed in a group on the left side of the screen. To access each pane, click on the associated tab.
Top


Topic: Rotate Pages

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Rotate Pages
  • Previous page
  • Next page

Rotate Pages

How do I rotate a page or pages?

There are two separate Rotate commands in AcroPlot Matrix that do different things.
  • •
    The Rotate Current Page (Green arrows on the toolbar) command will rotate the page permanently and will be saved that way in the file.
  • •
    The Rotate Current View (Red arrows on the toolbar) command will rotate the pages temporarily to allow you to view or add annotations. The rotation of the pages will NOT be saved in the file since this command is only rotating what is being displayed on the screen.

From the Main Menu:

  • •
    Document > Rotate Pages brings up a dialog box where a page or sets of pages can be rotated all at once.

From the Toolbar:

  • •
    Rotate Current Page
  • •
    Clockwise or counter clockwise.
  • •
    Rotates the current page only.
  • •
    Rotated pages will maintain their orientation when the file is saved.
  • •
    Rotate Current View
  • •
    All page views are rotated.
  • •
    Used to change viewing orientation for easier reading and to input annotations and comments at a different 90 degree angle increments.
  • •
    The rotated views will NOT be saved in the file.

From the Right Mouse Click:

  • •
    On a thumbnail in the Pages Pane
  • •
    brings up a dialog box where a page or sets of pages can be rotated all at once.

From Keyboard Shortcuts:

  • •
    Ctrl + Shift + R

From the Pages Panes:

  • •
    See Right Mouse Click above


Topic: Delete Pages

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Delete Pages
  • Previous page
  • Next page

Delete Pages

How do I delete a page or pages?

Documents can be modified by inserting, adding and deleting pages. The procedures below explain the different methods for deleting or removing pages a document.

From the Main Menu:

  • •
    With a thumbnail in the Pages pane selected, Edit > Delete
  • •
    This will delete the selected items
  • •
    Document > Delete Pages:
  • •
    Will display a dialog box where a page or sets of pages can be deleted at once.

From the Toolbar:

N/A

From the Right Mouse Click:

  • •
    On a thumbnail in the Pages pane,
  • •
    Will display a dialog box where a page or sets of pages can be deleted all at once.

From Keyboard Shortcuts:

  • •
    Ctrl + Shift + D
  • •
    Delete key

From the Pages Pane:

  • •
    See Right Mouse Click above.
or
Quickest way
1. Select the page(s) to be deleted (Hold the Ctrl key down to select multiple pages)
2. Press Delete on your keyboard
3. Confirm the deletion
Note: Selecting from the Bookmarks pane will only delete the bookmark and NOT the page.


Topic: Insert Pages

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Insert Pages
  • Previous page
  • Next page

Insert Pages

How do I insert pages?

With AcroPlot Matrix, documents can be created from existing files and then by customizing the document, removing or inserting pages or files from other sources. This section explains the procedures for adding or inserting pages to an existing document.

From the Main Menu:

From the Document menu there are three commands for inserting pages or files. Each one brings up a different dialog box for inserting pages or files:
  • •
    Insert Multiple Files ...
  • •
    Insert Specific Pages from PDF ...
  • •
    Insert Empty Pages ...

From the Toolbar:

N/A

From the Right Mouse Click:

  • •
    On a thumbnail in the Pages pane,
  • •
    Will display the dialog box for Insert Specific Pages from PDF where a page or sets of pages can be inserted all at once (see #2 above).

From Keyboard Shortcuts:

  • •
    Ctrl + Shift + I

From the Pages Pane:

  • •
    See Right Mouse Click above.

Other Methods:

  • •
    Files can also be added by using the drag-and-drop method from Windows Explorer to any visible pane. The resulting pages will then be added to the document.

Insert Multiple Files

1. Insert Multiple Files
  • •
    Insert pages and files from single or multiple files
  • •
    Specify what page order to insert them into
Top

Insert Specific Pages

2. Insert Specific Pages
Insert specific or all pages from a PDF
  • •
    Or right click in the Pages pane and select Insert Pages ...
  • •
    Or use the shortcut keys Ctrl+Shift+I
Top

Insert Empty Pages

3. Insert Empty Pages
Add a blank page to use as a book spacer or to paste information into.
Top


Topic: Add Annotations

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Add Annotations
  • Previous page
  • Next page

Add Annotations

How do I add annotations?

Drawings in AcroPlot Matrix can be "marked up" using annotations. These objects include sticky notes, text tools, arrows, lines, shapes, polylines, polygons, clouds, attachments and freehand pencil drawing.

From the Main Menu:

  • •
    Tools > Comment and Markup Tools

From the Toolbar:

  • •
    This is the easiest and preferred way to access the annotation tools.

From the Right Mouse Click:

  • •
    A sticky note can be quickly added from the Right Mouse Click menu.

From Keyboard Shortcuts:

ALT + T + C + various

From One of the Panes:

N/A

Procedure: Input an Annotation

Example - Circle/Oval
1. Select an annotation object to insert
2. Format the annotation using the annotation Properties toolbar
Border and fill color, line style, opacity, etc.
3. Draw the annotation at the desired location to call attention to something
4. Add a comment to further explain the details of the markup (optional)
To display the Pop-Up Note:
  • •
    Activate the Select Tool
  • •
    Double click the annotation
or
  • •
    Right click the annotation > Open Pop-Up Note


Topic: Erase Objects

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Erase Objects
  • Previous page
  • Next page

Erase Objects

How can I erase objects from a PDF document?

The main function of AcroPlot Matrix is to be able to markup and comment on objects within the pages of a PDF. As such, you can erase annotations that you add, pencil objects, and measurements but not the original geometry of the PDF. You could draw a white object over the information that you want to "erase" in the PDF, but note that this does not actually remove or redact, as it is commonly called, the underlying geometry. A future version of AcroPlot Matrix will allow some editing of the underlying geometry as well.

Using the Eraser Tool to Erase Pencil Objects.

There is an Eraser Tool but it's only use is to erase annotations specifically created using the Pencil tool in AcroPlot Matrix. By selecting this tool you can hold down the mouse and move over the portions of a pencil annotation that you would like to remove/erase from the page.

Using the Select Tool and the Delete Button to Erase Annotations, Text, and Measurements

By using the Select Tool and selecting an object you can then use the Delete key or right-click the mouse and use the Cut option to erase the selected annotation.

Drawing a White Object to "Hide" the Underlying Geometry of the PDF.

There are probably many reasons or uses for this trick. Here are just a few:
What if you wanted to call attention to a dimension that needs to be changed? Or if there's just too much stuff in the way to insert the markup you want?
This trick assumes the background of the document is white. Use whatever color the background is.
1. Simply draw a shape, in this case a rectangle, over the area you want to make disappear.
2. Set the fill and border colors to white (or whatever the background color is)
3. There are actually 2 white rectangles used here. One to cover the existing dimensions and one to cover up the real text created by the new dimension. Then the label of the new dimension label was edited to indicate the desired value.


Topic: Select Multiple Objects to Modify or Erase

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Select Multiple Objects to Modify or Erase
  • Previous page
  • Next page

Select Multiple Objects to Modify or Erase

The current version of AcroPlot Matrix does allow you to Select Multiple Objects to modify or delete at once.
You can either select multiple comments using the Comment Selection Tool or select multiple content items using the Content Selection Tool.
There are several ways to select multiple items using these tools.
1.) Select the first item and then hold down the Ctrl key to select or deselect additional items.
2.) Click on any empty space and hold down the left mouse button to draw a rectangle to select all items inside it.
3.) Use either the Comments Pane or the Contents Pane to select the items from the list on the page.


Topic: Add a Measurement to Scale

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Add a Measurement to Scale
  • Previous page
  • Next page

Add a Measurement to Scale

How do I add a measurement and set the scale?

First, the basics of how to draw a linear measurement:

Procedure:

1. Click the Distance Tool on the Measurement toolbar
2. Click a point to measure from
3. Click a point to measure to
*You should be able to find snap points at the ends of objects
4. Click a 3rd time to place the dimension line parallel to the object being measured
PDF’s are often generated to simply fit inside the dimensions of the page size. So, how can you find the length or area of an object that doesn't already have a dimension?

Procedure:

First, the actual scale needs to be determined.
1. Click the Distance Tool on the Measurement toolbar
2. Set the scale to 1 inch. = 1 foot. in the formatting toolbar.
3. Draw a dimension on an object that has a known measurement (longer dimensions will be more accurate)
4. Note the new distance number. In this case 5.79 = 32 ft.
5. Divide that number by the known distance 5.79 / 32 = .1809 (more digits to the right of the decimal will be more accurate)
6. This will be your X in. = 1 ft. scale
7. Click the Distance Tool again
8. Enter .1809 into the first scale box
9. Now draw a measurement along a known dimension to verify the correct scale
Using the same scale factor you can now accurately dimension or measure any object on this page.
Note: The scale may be different on each page.
Please see the following Troubleshooting Topic about " Measurements and Accuracy " for more information.


Topic: Edit Measurement Labels

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Edit Measurement Labels
  • Previous page
  • Next page

Edit Measurement Labels

How do I edit labels generated by the measurement tools?

Procedure:

1. After using the Distance Tool to input a new dimension right-click on it and select the Edit Label command.
2. Fill in the box with the desired text. Click OK.
3. This text is appended to the beginning of the generated text. There is no way to simply edit the text generated by the Distance Tool. However, there is a work-around for hiding the generated text.


Topic: Work With Styles

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Work With Styles
  • Previous page
  • Next page

Work With Styles

What are the styles all about and how do I work with them?

Styles are stored format settings for text tools and shapes and objects that can be accessed quickly. This is useful for quickly changing formatting options without having to set each property every time.

Object & Shape Styles

Text Styles

  • •

    Color
  • •
    Line Style
  • •
    Line Thickness
  • •
    End of Line Shape
  • •
    Transparency
  • •
    Font
  • •
    Font Size
  • •
    Font Style
  • •
    Justification
  • •
    Color
Note: The above settings are for the text only. The shapes around the text are controlled by the Objects and Shape Styles.
Note: Styles are global to each group. Selected Styles will apply to all objects. Individual objects can be formatted by selecting the object and using the associated formatting toolbar.

Procedure:

To select a style to use:

  • 1.
    Click the Styles dropdown arrow
  • 2.
    Select from one of the preset styles
  • 3.
    To add styles select “Show Font Styles Palette” or “Show Drawing Styles Palette” at the bottom of the dropdown menus
See Edit Styles for more information on editing existing styles or creating new styles.


Topic: Work With Stamps

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Work With Stamps
  • Previous page
  • Next page

Work With Stamps

How do I work with stamps?

Stamps are pre-made graphics, included with AcroPlot Matrix, which can be used in the markup of a document.

From the Main Menu:

  • •
    Tools > Comment and Markup Tools > Stamp Tool
  • •
    Quickly inputs the visible stamp selected from the dropdown list

From the Toolbar:

  • •
    The Stamps toolbar includes 2 default stamps and a dropdown list of available stamps.
Work With Stamps
To configure the stamps that will be available select “Show Stamps Palette” at the bottom of the dropdown list.
Then check the library that you would like to be available.

Procedure:

To insert a stamp:
1. Select the stamp.
2. Click a location in the drawing.
3. Click the stamp to move or change size.

Note:

To insert a stamp at an angle other than horizontal use the Rotate View buttons.
For more information see the sections on Rotating Pages and Rotating Views.

Default Stamps

1. Default Stamps
Place holders for stamps that are used often
Top

Stamps Dropdown List

2. Stamps Dropdown List
  • •
    Displays the currently selected stamp
  • •
    Click the arrow to select from a list of stamps
Top


Topic: Set the Default Stamps

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Set the Default Stamps
  • Previous page
  • Next page

Set the Default Stamps

How do I set the two default stamps?

The first two stamps on the Stamps toolbar are place holders for stamps that are used often. They can be changed at any time to suit your needs for commenting.

Procedure:

To set the default stamps right-click on one of the stamps and select from the visible stamps list. That stamp will now be available with one-click until you change the default setting for this stamp.
Set the Default Stamps
Click the link for more information on How to Work with Stamps.


Topic: Attach a File to a Page

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Attach a File to a Page
  • Previous page
  • Next page

Attach a File to a Page

Not only can you create markups and comments on a page but you can also attach files.

From the Main Menu:

  • •
    Document > Attach a File ...

From the Toolbar:

Procedure:

  • •
    Place the pin icon on the page by clicking the desired location.
  • •
    From the file browser select the file to be attached.
  • •
    Click on the pin icon to insert a comment or description about the attached file.

Right Click Menu

Attach a File to a Page
If the file is a PDF, it is opened in a new tab within AcroPlot Matrix.
Otherwise the program attempts to open the embedded file in the associated software application with this warning:
Top
Opens Windows Explorer and prompts the user to save the file at the desired location.
Top
Opens a dialog box to enter or edit the description of the attached file.
Similar to clicking on the pin and entering data into the comment box.
Top
Opens the pop-up note for review, input or editing.
Same as clicking on the pin.
Top
Relocates the pop-up note to the original position if the note has been moved.
Top
Deletes the attachment and any notes that were associated with it.
Top
Adjusts the layer stacking order of the attachment graphic.
Example: Using the Forward One or To Foreground command.
Top
Sets the current property settings for an attachment callout as the default appearance.
Example:
A file attachment has been included in a page. The properties are set to a red pin graphic.
If the Styles are set to a specific selection (blue in this case) and you want all attachment graphics to be the color red, then use the Set Current Appearance as Default command.
Note: This only applies to the color and not the actual graphic.
Top
Applies the Default Appearance color to the active attachment callout.
Top
Launches the dialog box to set Appearance and General properties for the selected markup.
For an attachment the icon, fill color and opacity settings can be set here.
The Advanced button includes the default settings as well as the ability to Lock these settings for the callout.
The General panel includes the Author and Subject properties for the attachment, which can be edited here.
Top


Topic: Set AcroPlot Matrix as the Default Viewer for Various File Types

×

  • AcroPlot Matrix Overview
  • How Do I ...? (Quick Start Guide)
  • Set AcroPlot Matrix as the Default Viewer for Various File Types
  • Previous page
  • Next page

Set AcroPlot Matrix as the Default Viewer for Various File Types

Windows controls which programs open what file types through the user of the Control Panel and the Default Programs.

Please click here for detailed instructions on how to set AcroPlot Matrix as the Default Viewer for various file types.
Copyright(c) 2001-2017 by CADzation. All rights reserved.


Topic: Using the Interface

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Previous page
  • Next page

Using the Interface

AcroPlot Matrix is a simple yet sophisticate application for viewing, commenting, editing, and printing PDF, DWF, PLT, and image files. Below is a screen shot of the AcroPlot Matrix software application that contains callouts of its various parts. By selecting any of the numbers, the page will automatically jump to its corresponding description.
Using the Interface

File Toolbar

1. File Toolbar
File Toolbar
Top

Menu Bar

2. Menu Bar
Most commands can be accessed through the toolbars, however if you prefer, you may use the pulldown menus. There are a few commands available in the menus that are not available elsewhere.
See the Menu section for further details.
Top

Standard Toolbar

3. Standard Toolbar
Standard Toolbar
Top

Zoom Toolbar

4. Zoom Toolbar
Zoom Toolbar
Top

Comments And Markup Toolbar

Markup and Comments Toolbar
Top

Rotate Pages Toolbar

6. Rotate Pages Toolbar
Rotate Pages Toolbar
Top

Find Toolbar

7. Find Toolbar
Find Toolbar
Top

Link Toolbar

8. Link Toolbar
Link Toolbar
Top

Measure Toolbar

9. Measure Toolbar
Measure Toolbar
Top

Properties Toolbar

10. Properties Toolbar
Property settings for the current command will be displayed here.
Example - Cloud Tool:
Top

Show Tabs

11. Show Tabs
These options are displayed when multiple files are open.
Show All Tabs displays a list of all open files. The checkmark denotes the file that is currently visible and active in the client work area. To switch files, click on the desired tab or select from this list.
Show All Tab Thumbnails displays large views of all open files. Click on a thumbnail to make that file current and visible in the client work area.
Top

Pane Toolbar

12. Pane Toolbar
Different tools will be displayed in this toolbar depending on which pane is visible.
See the Panes section for further details.
Top

Panes

Panes that can be viewed here are: Bookmarks, Pages Thumbnails, Comments, Fields, Layers and Attachments.
To add additional Panes click the View > Other Panes then select from the choices displayed.
See the Panes section for further details.
Top

Pane Tabs

14. Pane Tabs
Toggle the visible pane by clicking on the desired pane tab.
See the Panes section for further details.
Top

Snap Toolbar

15. Snap Toolbar
Toggle snap off and on. Set object snap settings.
Snap Toolbar
Top

Page Size

16. Page Size
Displays the real-world size of the current page.
Top

Navigation Toolbar

17. Navigation Toolbar
Navigate between pages of the current document.
Navigation Toolbar
Top

View Navigation

18. View Navigation
Move back and forth between views.
See the File Toolbar for more information.
Top

Client Work Area

19. Client Work Area
This is the Main Client Work Area where most of the input is done.
Top

The contents of Using the Interface

Menus
Toolbars
Panes
Copyright(c) 2001-2017 by CADzation. All rights reserved.


Topic: Menus

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Previous page
  • Next page

Menus

Most of the AcroPlot Matrix tools can be found in either the menus or toolbar buttons, so it's your choice on which method to use.
Although most of the commonly used commands can be found on the toolbars, the AcroPlot Matrix menu system covers just about every command available.
This section will cover the commands found in the menus. Corresponding toolbar commands will be noted with a link to that toolbar button section.

The contents of Menus

File Menu
Edit Menu
View Menu
Document Menu
Comments Menu
Tools Menu
Help Menu


Topic: File Menu

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • File Menu
  • Previous page
  • Next page

File Menu

Launches the Open File dialog box to browse for files on your computer.
Top
Launches the dialog box for opening a document from a URL.
Top
Opens the submenu for quickly accessing recently opened files.
Top
Saves the active document.
Top
Opens the dialog box to save the active document with a different file name or location.
Top
Saves a copy of the active document while leaving the original file active.
Top
Opens the New Document submenu. See New Document ...
Top
Opens your default email client with the active document attached. The subject line is automatically populated with the file name.
Top
Closes the active file. If the file has changed you will be prompted to save the file before closing.
Top
Closes all open files. If any of the files have changed you will be prompted to save each file before closing.
Top
See Export to Image.
Top
See the Print section for more information.
Top
Displays a dialog box to set properties for the document itself. There are several Categories (Description, Security, Fonts, and Initial View) where properties can be edited.
See:
Document Properties
Description Settings
Security Settings
Fonts
Initial View Settings
Top
This command copies the full file path name to the clipboard.
Top
This command opens Windows Explorer to the folder containing the active document.
Top
Closes AcroPlot Matrix.
If changes have been made to any of the open documents, then you will be prompted to save the file(s) before closing.
Top

The contents of File Menu

New Document ...
Export To Image
Print
Document Properties


Topic: New Document ...

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • File Menu
  • New Document ...
  • Previous page
  • Next page

New Document ...

The end result will always be a PDF file when saving from AcroPlot Matrix.
However, documents can be created by importing several different formats including: a Blank Page, Text File, RTF, Image, Scanned, DWF or PLT files.
New Document ...
Create a Blank Page using the setting in this dialog box.
Top
Select a single file, multiple files or complete folders to add.
Top
Opens the file browser to locate a RTF file.
Top
Select a single image file, multiple image files or complete folders to add.
Top
Top
Opens the file browser with the Autodesk Drawing formats filter selected.
Top
Opens the file browser with the HPGL formats filter selected.
Top


Topic: Export To Image

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • File Menu
  • Export To Image
  • Previous page
  • Next page

Export To Image

Individual pages or complete files can be exported as many types of images by using the Export To Image command.
Export To Image

Pages Range

1. Pages Range
Select which Pages or Views to export.
The Selected Pages option will be available if more than
one page is selected in the Pages Pane.
Top

Subset

Use this dropdown to select only the Odd or Even pages for export.
Check the Reverse Order box if you wish to export the files in descending order.
This may effect the file names depending on your Macro settings for the File Name.
Top

Save As

3. Save As
Save the image as any of the types listed in the dropdown list.
Top

Options

Several image properties are available for customization of the saved file.
The properties may be different depending on the Image Type .
Top

Destination Folder

5. Destination Folder
Click the Browse button to locate and set the folder where
the exported file will be saved.
Top

File Name

6. File Name
The filename may be typed into this box or you may use the
Macros to set procedures to automatically name the exported file.
Multiple macros may be used in combination.
Top

Export Mode

7. Export Mode
Select an option from this dropdown list to save multiple images
to separate files or save them all in a single file.
Top

Page Zoom

8. Page Zoom
Use this area to set the size of the exported file.
The dimensions (in pixels) of the image will change in the
preview window as you edit the Zoom factor number.
Top

Resolution

Use this dropdown list to change the resolution
of the exported image.
Top

Page Background

10. Page Background
Use this color selector to change the background color of the exported image.
Top

Export

Click the Export button to finalize and save the image to the selected folder.
Top

Cancel

Click the Cancel button to abort the image export.
Top


Topic: Print

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • File Menu
  • Print
  • Previous page
  • Next page

Print

NOTE: If printing to a Postscript based printer you should select the "Print As Images" option since Postscript does not support most of the transparency and blending modes that PDF does. For more information please see the Troubleshooting->Why do I get Black Boxes When Printing to a Postscript Printer? section.

Basic Printer Properties

1. Basic Printer Properties
Start by selecting the printer or device to print to. Use the Properties button to access the device's settings such as: orientation, paper type, paper size, and paper source.
Top

Page Range

2. Page Range
Select which Pages or Views to export.
The Selected Pages option will be available if more than
one page is selected in the Pages Pane.
Top

Subset

Use this dropdown to select only the Odd or Even pages to print.
Check the Reverse Order box if you wish to export the files in descending order.
.
Top

Page Scaling

4. Page Scaling
Documents and files can be printed all on one page or a single file can be printed or tiled across several pages. Using the combinations of scaling type, zooming and rotation, documents can be printed in any number of ways.
Select a Page Scaling method from the dropdown list.
Some of the properties below the list will change depending on what type of Page Scaling is chosen.
Top

Print Options

5. Print Options
Use the Print Options dropdown list to select what items to print.
Click the Advanced button to access additional settings for text, embedded fonts, images and gradient fills.
Check the box to print Notes and Popups.
Top

Preview Window

6. Preview Window
View a representation of what the final printout will look like.
This view also displays the page size.
Top

Preview Controls

7. Preview Controls
Click the numbered boxes to scroll through the previews of each page to be printed. This area also indicates which pages will be printed on each sheet. In this case page 3 of the active document will be printed on the first sheet.
Top

Print

Click the Print button to finalize and print the documents.
Top

Cancel

Click the Cancel button to abort the printing operation.
Top


Topic: Document Properties

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • File Menu
  • Document Properties
  • Previous page
  • Next page

Document Properties

The Document Properties window displays the last viewed panel when launched.
This screen displays document properties for Description, Security, Fonts, and the Initial View.

The contents of Document Properties

Description
Security
Fonts
Initial View


Topic: Description

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • File Menu
  • Document Properties
  • Description
  • Previous page
  • Next page

Description

Categories Panel

1. Categories Panel
Select the category from this pane to change property views.
Top

File Info

2. File Info
Displays basic information about the active document.
Top

Locate File

3. Locate File
Click this button to open Windows Explorer at this file's location.
Top

Document Info

4. Document Info
The Document Info section displays basic properties of the active document. Information may be edited or added by typing into the text boxes. Click the OK button to save the new info.
To access and edit additional document properties click the Additional Metadata ... button.
Top


Topic: Security

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • File Menu
  • Document Properties
  • Security
  • Previous page
  • Next page

Security

Security

The Security pane detects the existing security settings for active document. Security settings can be changed by selecting Password Security from the Security Method dropdown list which displays the Password Security Settings dialog box.
To set Password Security edit the desired properties and click the OK button.
Top

Permission Detail

2. Permission Detail
This section displays information about what functions are allowed for the active document.
Top


Topic: Fonts

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • File Menu
  • Document Properties
  • Fonts
  • Previous page
  • Next page

Fonts

The Fonts pane displays the fonts used in this document.


Topic: Initial View

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • File Menu
  • Document Properties
  • Initial View
  • Previous page
  • Next page

Initial View

Layout and Magnification

1. Layout and Magnification
This section controls how the document appears when it's opened.
Top

Navigation View

2. Navigation View
Top

Page Layout

3. Page Layout
Top

Magnification

Set the desired zoom factor for the document when it's opened.
Top

Open to Page:

5. Open to Page:
Set document to open to a specific page automatically.
Top

Show in Title

6. Show in Title
Show just the file name or the longer document title in
the tab of the document.
Top

Interface Options

7. Interface Options
These settings control how most PDF viewing applications will appear when opening the PDF file.
Top


Topic: Edit Menu

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Edit Menu
  • Previous page
  • Next page

Edit Menu

Use the Undo command to undo any input or editing using any of the Markup & Comment toolbar tools. Use the Redo command to redo actions that were just undone.
The Undo command will not work on functions like Rotate or Edit Styles.
Undo history will be maintained in the current session until the document or application is closed.
Top
Standard Cut, Copy and Paste commands.
Top
Deletes the selected object.
Top
The Find command on the Edit menu simply displays the Search toolbar, if it's not already visible, and highlights the input box. To quickly find a word or phrase type in the search term and select the Enter key.
For additional options use the Search command.
Top
See Search for detailed information.
Top
This command will import a .dat file into AcroPlot Matrix that contains Preference settings from another user or a backup of a previous installation. See Export All Settings to Data File ...
Top
This command will create and save a .dat file which contains all of the AcroPlot Matrix user Preference settings. Most of the data comes from the many settings created in the Preference dialog box. Other users of AcroPlot Matrix can import these settings for use in their program. See Import All Settings from Data File ...
Top
This command resets all of the settings to the initial install defaults.
Top
Opens the "Preferences" area for modifying the behaviors and default settings in AcroPlot Matrix.
Top
See Edit Styles
Top
Opens the "Set Program Associations" screen where you can set certain file types to automatically open in AcroPlot Matrix when they are double-clicked on from the Desktop, Windows Explore, etc.
If by chance the Set Programs Association does not open you can manually change the settings in the Windows Control Panel.
In Windows 7
1.) Click on the Start Menu then select the "Control Panel" option.
2.) From the Control Panel click on the "Programs" option.
3.) Select the "Set your default programs" under the Default Programs section.
4.) On the left select "AcroPlot Matrix" as the program and then on the right hand side select the "Choose defaults for this program".
Important Note: It's important that you select the Choose defaults for this program" so you can select which file types you want to use AcroPlot Matrix as the Default Program for. Since AcroPlot Matrix can open image files also you might not want to set it as the Default Program for those and the "Set this program as default" sets it as the default for all file types it supports.
5.) Select the file types that you would like AcroPlot Matrix to open by default and then click on the Save button to update the windows settings for those file types. If one of the file types are checked and grayed out it means that it is already set as the default for that file type.
In Windows 10
1.) Click on the Start Menu then select the "Settings" option.
2.) From the Settings Panel select the "System" option.
3.) Next select the "Default apps" Tab on the left.
4.) Now click on the right hand side of the panel and then scroll down on the right to select the "Set defaults by app" at the bottom.
5.) On the left select "AcroPlot Matrix" as the program and then on the right hand side select the "Choose defaults for this program".
Important Note: It's important that you select the Choose defaults for this program" so you can select which file types you want to use AcroPlot Matrix as the Default Program for. Since AcroPlot Matrix can open image files also you might not want to set it as the Default Program for those and the "Set this program as default" sets it as the default for all file types it supports.
6.) Select the file types that you would like AcroPlot Matrix to open by default and then click on the Save button to update the windows settings for those file types. If one of the file types are checked and grayed out it means that it is already set as the default for that file type.
Top

The contents of Edit Menu

Search
Edit Styles Menu


Topic: Search

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Edit Menu
  • Search
  • Previous page
  • Next page

Search

The Search function can look in the active document or all open documents and any other PDF files in the folders specified. Filters can be set on what to look for, how to look, and where to look.

Search Term Input

1. Search Term Input
Type in the word or phrase you are looking for here.
Top

Start Search

2. Start Search
After typing in your search term hit Enter or click the Search Now button.
Top

Search Options

Select the search location filters here and whether to restrict to the Whole Word or Case-Sensitive.
Top

Where to Search

4. Where to Search
The Search function can look in the active document or all open documents and any other PDF files in the folders specified in the dropdown list. Click the <Browse ...> command at the bottom of the dropdown list to narrow the selection to a specific folder.
Top

Search Results

5. Search Results
Displays the search results.
Top


Topic: Edit Styles Menu

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Edit Menu
  • Edit Styles Menu
  • Previous page
  • Next page

Edit Styles Menu

AcroPlot Matrix keeps a library of preset styles for drawing objects and fonts. This allows you to quickly add comments with pre-formatted properties and settings.
For Drawing Styles: color, line style, line thickness and the shape at the end of an arrow type line.
For Font Styles: font, color, size, bold, italicized, and justification.
Click either the Font Style list or the Drawing Style list on the Markup toolbar, make a selection and the associated objects will all use the preset properties.
Properties can always be changed using the Properties toolbar before or after input.
Edit Styles Menu
This is where Drawing Styles can be edited or created.
To create a new Drawing Style:
  • 1.
    Click the Add button
  • 2.
    Type in a descriptive name for the style
  • 3.
    Set the line color
  • 4.
    Choose a line type
  • 5.
    Choose a line thickness
  • 6.
    Select the shape that occurs at the end of the line
  • 7.
    Place the style anywhere in the list by using the Move Up or Move Down buttons
  • 8.
    Click the Save button
The new Drawing Style can now be selected from the Drawing Styles dropdown list.
Top
This is where Font Styles can be edited or created.
To create a new Font Style:
  • 1.
    Click the Add button
  • 2.
    Type in a descriptive name for the style
  • 3.
    Select a font
  • 4.
    Choose a font size
  • 5.
    Set optional properties for bold, italicized, underlined, or cross-out
  • 6.
    Select the default text justification
  • 7.
    Place the new style anywhere in the list by using the Move Up or Move Down buttons
  • 8.
    Click the Save button
The new Font Style can now be selected from the Font Styles dropdown list.
Top
You can make "Global Styles" available to users on a network or multiple users on the same machine.
Global Styles are available for all users on a machine and are always listed first. You would need Admin rights to edit these styles. Typically saved under Settings\Global folder in the Application directory.
Top
You can make "Global Styles" available to users on a network or multiple users on the same machine.
Global Styles are available for all users on a machine and are always listed first. You would need Admin rights to edit these styles. Typically saved under Settings\Global folder in the Application directory.
Top
Use this function to restore the User Styles to the initial install defaults.
Top


Topic: View Menu

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • View Menu
  • Previous page
  • Next page

View Menu

Displays the menu to toggle visibility for individual toolbars.
By default all toolbars are visible. To turn off a toolbar from being displayed, uncheck the box next to the toolbar label.
Top
Displays the Bookmarks pane.
See Bookmark Pane for additional information.
Top
Displays the Pages pane.
See Page Thumbnails pane for additional information.
Top
Displays the list of Panes that can be visible in the Panes Panel. Click on a selection from this list to make that pane visible.
Note: The Bookmark and Page Thumbnails panes are listed on the main View menu as these are the most commonly used panes.
See the Comments Pane and Attachments Pane for additional information on those specific topics.
Top
Zooms active page to 100%.
Top
Zooms active page to fit entirely in the work area.
Top
Zooms the active page so that the entire width is visible in the work area.
Vertical scrolling may be required to view the entire page.
Top
Launches a dialog box to either type in a zoom percentage or select a setting from the dropdown list.
Also includes the Actual Size, Fit Page, and Fit Width commands.
Top
Displays a grid which can be used to snap objects to.
Top
Displays any user input Guide Lines.
Guides are user input lines used to help line up drawing objects or create areas for callouts.
Guides can be used to snap objects to.
To create Guide lines click, hold and drag the mouse from inside either the vertical or horizontal rulers to the desired location.
Note: Rulers must be displayed in order to create Guides.
Top
Displays vertical and horizontal rulers along the left and top edges of the main work area.
The units are displayed according to the settings in Edit > Preferences > Measurement.
This is also the location to set Grid and Guide settings.
Note: Rulers must be displayed in order to create Guides.
Top
Displays the same menu as the Snap Toolbar when the Settings button is clicked.
See Snap Toolbar for more information.
Top

The contents of View Menu

Rulers, Guides and Grids


Topic: Rulers, Guides and Grids

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • View Menu
  • Rulers, Guides and Grids
  • Previous page
  • Next page

Rulers, Guides and Grids

Right-click on either the vertical or horizontal ruler to display this menu which includes most of the settings from the Edit > Preferences > Measurement dialog box along with some Guide and Snap editing commands.
Rulers, Guides and Grids

Measurement Units

1. Measurement Units
Quickly set or change the measurement units used in the rulers.
Top

Show Rulers

2. Show Rulers
Toggle to either show or hide the rulers that appear at the top and left side of the main work area.
Shortcut Key -- CTRL+R
Top

Show Grid

3. Show Grid
Toggle to either show or hide the gridlines in the main work area.
Shortcut Key -- CTRL+'
Top

Show Guides

4. Show Guides
Toggle to show or hide Guidelines within the main work area.
Shortcut Key -- CTRL+;
Top

Add New Page Guides

5. Add New Page Guides
Opens a dialog box to add multiple guides along an array or add multiple guides to multiple pages at once.
Top

Delete Guides on Current Page

6. Delete Guides on Current Page
Deletes all guidelines on the current page.
Top

Delete All Page Guides

7. Delete All Page Guides
Deletes all guidelines from all pages.
Top

Snap

Click this command to toggle the ability to snap to objects ON and OFF. Hover over Snap to access the toggles for the different snap objects.
Shortcut Key -- CTRL+SHIFT+;
Top

Setup Measurement

9. Setup Measurement
Launches the Preference dialog box with the Measurement panel active.
Top


Topic: Document Menu

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Document Menu
  • Previous page
  • Next page

Document Menu

Launches the dialog box to insert pages into the current document from other files.
  • •
    Pages can be inserted from a single file or from several files at once.
  • •
    All pages in the selected files will be added to the current document.
  • •
    Select where in the current document to insert the pages.
  • •
    If you want to insert only certain pages use the Insert Specific Pages from PDF command.
Top
Launches the dialog box to insert selected pages from one document into the current document.
  • •
    Browse for the file that contains the desired pages.
  • •
    Pages can be inserted from another document already open. Select the document from the dropdown list.
  • •
    Select the pages to be inserted. Type in a page range or individual page numbers. From the dropdown list select to insert all of pages, just the odd pages or just the even pages.
  • •
    Select where in the current document to insert the pages.
Top
Launches a dialog box to insert blank, empty pages. These pages can be used to insert attachments, notes, markups or signatures along with other actions as well.
  • •
    Select the size of the page to insert from the dropdown list or create a custom size.
  • •
    Choose either portrait or landscape orientation.
  • •
    Select how many pages to insert.
  • •
    Select where in the current document to insert the pages.
Top
Launches the dialog box to extract pages from the active document.
  • •
    Select which pages to extract.
  • •
    Choose what to do with the extracted pages - Delete them, save each page to a separate file, or save all the extracted pages into one new file.
  • •
    Extracted pages can be deleted from the active document and saved into one of the new formats at the same time.
  • •
    If new files are being created, then select the new file location and naming method.
Top
This function saves time by extracting (deleting) pages and inserting pages at the same time.
Launches the Windows Explorer file browser for selecting the file that contains the replacement pages.
  • •
    With the new file selected the Replace Pages dialog box prompts for the page(s) that will be replaced and the page(s) in the new file to replace it with.
  • •
    You may replace a range of pages with the same amount of pages from the new file.
Top
Launches the dialog box to help Delete multiple pages at once.
To Delete a single page, select the page from the Pages pane or the Bookmark pane and press the Delete key, or choose Delete from the Edit menu, or select Current Page from this Delete Pages dialog box.
To Delete multiple pages at once, enter the page range or select from the dropdown list.
Top
Launches the dialog box for Rotating Pages. Pages saved using this function will be saved with the new rotation.
  • •
    Select the Direction of rotation from the dropdown list.
  • •
    Choose the page range to rotate.
  • •
    Pages can easily be rotated based on their existing orientation.
Top
Launches the dialog box for cropping pages.
Use the Crop Box to visually select an area of the page to clip to.
Move the handles in the work area to the desired region to be displayed.
About Box Types:
A PDF describes the content and appearance of one or more pages. There can be up to 5 different descriptions in a PDF that relate to its page size. These are called the page boxes:
  • •
    The Crop Box defines the region to which the page contents are to be clipped.
  • •
    The Bleed Box determines the region to which the page contents needs to be clipped when output in a production environment.
  • •
    The Trim Box defines the intended dimensions of the finished page.
  • •
    The Art Box can define a region within a page that is of special interest.
  • •
    The Media Box (not used here) is used to specify the width and height of the page. (Actual Page Size)
Top
Launches the Resize Pages dialog box.
  • •
    Individual pages or a range of pages can be resized.
  • •
    Resize by a percentage amount or type in exact dimensions.
  • •
    Option to Keep Page Aspect Ratio. (see Note below the check box)
  • •
    The drawing will be scaled according to the new page size.
Top
Displays the sub-menu for Signing the active document.
Top
Starts the process of attaching a file to the page.
See How Do I Attach a File to a Page for details.
Top

The contents of Document Menu

Crop Pages


Topic: Crop Pages

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Document Menu
  • Crop Pages
  • Previous page
  • Next page

Crop Pages

Sometimes you may want to show only a certain region of the page or modify it to a standard size. Use the Crop Pages feature to accomplish this.

Crop Margins

1. Crop Margins
This is the area to set the regions and margins of the area to crop.
Top

Show Boxes

2. Show Boxes
A check mark here will display all of the boxes (see Box Type) in the main work area. If not checked the main work area will only display the currently selected Box Type.
Top

Box Type

3. Box Type
AcroPlot Matrix can define four different Box Types in regard to a PDF.
The Crop Box is the default and is most commonly used.
About Box Types:
A PDF describes the content and appearance of one or more pages. The exact size of that page is not as straightforward as you might think. There can be up to 5 different descriptions in a PDF that relate to its size. These are called the page boxes:
  • •
    The Crop Box defines the region to which the page contents are to be clipped.
  • •
    The Bleed Box determines the region to which the page contents needs to be clipped when output in a production environment.
  • •
    The Trim Box defines the intended dimensions of the finished page.
  • •
    The Art Box can define a region within a page that is of special interest.
  • •
    The Media Box (not used here) is used to specify the width and height of the page. (Actual Page Size)
Top

Margin Controls

4. Margin Controls
Manually set the exact required margins from the edges. Dragging the handles in the work area will display the new margins here.
Top

Margin Units

5. Margin Units
Set the margin units in any of the displayed choices.
Top

Constrain Proportions

6. Constrain Proportions
Checking this box forces all fields to match the setting for the one being edited.
Note: This rule only applies to entering data into the margin control boxes. Dragging the box in the work area does not follow this rule.
Top

Set To Zero

7. Set To Zero
Resets all margin controls to zero. This also works as an Undo function after the page has been cropped and you wish to reset the margins back to show the full page.
Top

Reset To Original

8. Reset To Original
This function reverts to the original margins when the Crop Pages dialog box was opened for this cropping session.
Example: Say this page has already been cropped but it's still not quite right. You can open the Crop Page feature again and move the crop box around to adjust the region. If you want to start back with the crop box you started with click the Revert to Original button. If you want to completely undo the whole crop and view the whole page click the Set to Zero button.
Top

Set To White Margins

9. Set To White Margins
Automatically sets all four margins in to eliminate as much white or blank space as possible around the edged.
Top

Page Range

10. Page Range
Set the page(s) to be cropped. Multiple pages may be cropped to the same margins at the same time.
Top

Remove White Spaces

11. Remove White Spaces
This function automatically invokes the Set to White Margins feature and closes the dialog box.
Top

OK Button

12. OK Button
Click to complete cropping.
Top

Work Area

13. Work Area
Preview and work area. Drag the handles (little white grips at corners) to define boxes.
Top

Handles

The little white grips in the corners are the drag handles. Grab these with the mouse and drag corners or lines to the desired locations.
Top


Topic: Comments Menu

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Comments Menu
  • Previous page
  • Next page

Comments Menu

Flattening the comments removes all properties from the comments and make them part of the PDF page.
This is useful to prevent other Users from editing or modifying any comments or annotations when viewing the PDF.
NOTE: Flatten Comments function does not prepare the PDF for faster printing/plotting in that it is not a pre-press transparency utility for print production. Please see AcroPlot Repro software for PDF processing and production plotting.
Top
Launches a dialog box to Create a PDF output report of all the comments for the PDF document.
Output format file types are PDF, RTF, TXT, and HTML.
Top
Displays the Show Comments ... sub-menu.
Top
Comments can be imported from a different PDF file.
PDF Form data can also be imported via a FDF or XFDF file.
Top
Comments can be exported or saved to a FDF or XFDF file.
Top
Opens a list view of all the comments contained in the PDF document.
This can also be invoked by going to VIEW > OTHER PANES > COMMENTS
Top

The contents of Comments Menu

Show Comments


Topic: Show Comments

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Comments Menu
  • Show Comments
  • Previous page
  • Next page

Show Comments

Opens a list view of all the comments contained in the PDF document.
This can also be invoked by going to VIEW > OTHER PANES > COMMENTS
Top
This will hide all the comments / markups from being displayed in the current PDF document.
However, comments / markups will still be printed. To prevent comments / markups from being printed, be sure to set the "Print Options" when printing from "Document and Markups" to "Document."
Shortcut: CTRL + SHFT + 8
Top
This will enable the display of any comments / markups that exist in the PDF document.
Shortcut: CTRL + 8
Top
Expands to the sub-menu for filtering the type of comments / markups to display.
Top
Sets document to display all comments and markups.
Top
Sets document to display only "Notes" type comments and markups.
Top
Sets document to display only "Drawing Markups" type comments and markups.
Top
Sets document to display only "Text Editing" type comments and markups.
Top
Sets document to display only "Stamps" type comments and markups.
Top
Sets document to display only "Attachments" type comments and markups.
.
Top
Displays the content of all "Pop-up" comments within the document.
Top
Resets all "Pop-up" comments to normal status.
Top


Topic: Tools Menu

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Tools Menu
  • Previous page
  • Next page

Tools Menu

Tools Menu

1. Tools Menu
Selecting the tools menu provides access to the various subsets of functions for navigation, zooming, commenting, measuring, and adding links to documents.
Top
See the Basic Tools section for the Hand Tool, Snapshot Tool, and the Selection Tool.
Top
See the Zoom Tools section for the Zoom In, Zoom Out, and Loupe Tools.
Top
See the Comment & Markup Tools section for the Stamps submenu, Sticky Note Tool, Notation Tools, Text Highlighting Tools, Drawing and Markup Tools, Show Stamps Palette, Show Comment and Markup Toolbar, and Show Comments List.
Top
See the Measuring Tools section for the Distance, Perimeter, and Area Tools.
Top
See the Link Tools section for creating links within PDF documents.
Top

The contents of Tools Menu

Basic Tools
Zoom Tools
Comment and Markup Tools
Measuring Tools
Link Tools


Topic: Basic Tools

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Tools Menu
  • Basic Tools
  • Previous page
  • Next page

Basic Tools

Selecting the "Hand Tools" changes the screen cursor to a "Hand" icon which enables the user to use the left mouse button to drag the display in any direction. This action is very similar to sliding a piece of paper around on a table or desktop.
Top
Selecting the "Snapshot Tool" will change the screen cursor to the "Camera" icon which enables the user to copy the current document display to the virtual clipboard for pasting a bitmap into the same or another application.
  • •
    Left mouse click will select and copy the entire page thereby activating the selection area with control grips.
  • •
    Each time the selection area is resized or moved a new display copy is captured to the virtual clipboard.
The default bitmap resolution is 72 DPI. To modify the resolution for "Snapshot Images" go to:
EDIT > PREFERENCES > SNAPSHOT TOOL
Top
Selecting the "Select Tool" will change the screen cursor from an arrow to a vertical text cursor when it is hovered over text that is selectable. Using the left mouse button, you can select text to copy to the virtual clipboard or use one of the Comment & Markup commands to add a highlight or underline markup.
Please note that not all text rendered to PDF is selectable and this will be indicated by the cursor not changing from an arrow when hovering over the text. If a PDF was created with "Text as Graphics" enabled, then the text with the PDF file is not selectable for copying or highlighting.
Top


Topic: Zoom Tools

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Tools Menu
  • Zoom Tools
  • Previous page
  • Next page

Zoom Tools

Increases the magnification of the display with each left mouse click.
Top
Decreases the magnification of the display with each left mouse click.
Top
Invokes an active zoom window that is linked to a zoom region. The zoom region can be moved and resized to change what is being displayed in the zoom window.
Top
Invokes an active zoom window that contains a control region that can be moved and resized. When moving the control region the display is updated.
Pan and Zoom Tool also contains controls to navigate to different pages and in a multi-paged document, preset zoom levels, and the Snapshot Tool.
Top


Topic: Comment and Markup Tools

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Tools Menu
  • Comment and Markup Tools
  • Previous page
  • Next page

Comment and Markup Tools

Comment and Markup Tools
See Stamp Tool in the Comment and Markup Toolbar section for additional information.
Top
See Sticky Note Tool in the Comment and Markup Toolbar section for additional information.
Top
See Typewriter Tool in the Comment and Markup Toolbar section for additional information.
Top
See Text Box Tool in the Comment and Markup Toolbar section for additional information.
Top
See Text Callout Tool in the Comment and Markup Toolbar section for additional information.
Top
See Highlight Text Tool in the Comment and Markup Toolbar section for additional information.
Top
See Cross Out Text Tool in the Comment and Markup Toolbar section for additional information.
Top
See Underline Text Tool in the Comment and Markup Toolbar section for additional information.
Top
See Arrow Tool in the Shapes Toolbar section for additional information.
Top
See Line Tool in the Shapes Toolbar section for additional information
Top
See Rectangle Tool in the Shapes Toolbar section for additional information
Top
See Circle/Ellipse Tool in the Shapes Toolbar section for additional information
Top
See Polyline Tool in the Shapes Toolbar section for additional information
Top
See Polygon Tool in the Shapes Toolbar section for additional information
Top
See Cloud Tool in the Shapes Toolbar section for additional information
Top
See File Attachment Tool in the Shapes Toolbar section for additional information
Top
See Pencil and Eraser Tool in the Markup and Comments Toolbar section for additional information
Top
See Pencil and Eraser Tool in the Markup and Comments Toolbar section for additional information
Top
This command displays the Stamps Palette for organizing stamps. Same as clicking the Stamps dropdown and selecting Show Stamps Palette at the bottom of that window.
See Working With Stamps for additional information.
Top
Toggles the display of the Comments and Markup toolbar. The default is checked (visible).
Top
Displays the Comments Pane in the Panes Panel area. If the Comments Pane is not yet active, this command will activate it and bring it to the forefront. If the Comments Pane is already active, this command simply brings it to the forefront.
Top


Topic: Measuring Tools

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Tools Menu
  • Measuring Tools
  • Previous page
  • Next page

Measuring Tools

Find distances between points, perimeter measurements and area information. Please see the Measure Toolbar section for detailed information on these topics.
See Distance Tool in the Measure toolbar section.
Top
See Perimeter Tool in the Measure toolbar section.
Top
See Area Tool in the Measure toolbar section.
Top
Toggles the display of the Measuring Toolbar.
Top


Topic: Link Tools

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Tools Menu
  • Link Tools
  • Previous page
  • Next page

Link Tools

See Rectangle Link Tool in the Link Toolbar section for detailed information on this topic.
Top
See Quadrilateral Link Tool in the Link Toolbar section for detailed information on this topic.
Top
Toggles the display of the Links Toolbar.
Top


Topic: Help Menu

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Menus
  • Help Menu
  • Previous page
  • Next page

Help Menu

This command displays the AcroPlot Matrix Help file (the file you are currently viewing).
Top
This command runs a script to check that your version of AcroPlot Matrix is the latest version according to the CADzation website.
Top
Click this link to access the CADzation's Technical Support website page. Information and help on this page include:
  • •
    Additional Help Manuals
  • •
    Registration and Licensing Questions
  • •
    Frequently Asked Questions
  • •
    Knowledge Base
Top
Clicking this link takes you directly to CADzation.com, CADzation's Home Page.
Top
Click this command to take you directly to the Purchase page of the CADzation website.
Top
Displays the About dialog box for the AcroPlot Matrix software. Includes version numbers, build dates, copyright information and some useful links.
Top


Topic: Toolbars

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Previous page
  • Next page

Toolbars

Most of the AcroPlot Matrix tools can be found in either the menus or toolbar buttons. Toolbar button commands are generally faster to access with less clicks.
The following pages will cover the commands in each toolbar.

The contents of Toolbars

File Toolbar
Standard Toolbar
Zoom Toolbar
Rotate Toolbar
Find Toolbar
Link Toolbar
Markup and Comments Toolbar
Measure Toolbar
Menu Bar
Snap Toolbar and Settings
Navigation Toolbar


Topic: File Toolbar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • File Toolbar
  • Previous page
  • Next page

File Toolbar

Open File

1. Open File
Open an existing document
  • •
    Select the dropdown arrow to the right of the Open File Button icon to select from a list of recently opened files
Top

Save File

2. Save File
Save the active document
Top

Print

Print the active document
Top

Send By Email

4. Send By Email
Email the active document
Opens your email client with the active document attached.
Top

Views Forward/Back

5. Views Forward/Back
As you navigate through pages in your open files AcroPlot Matrix saves each view. Use these buttons to quickly browse through any views that were created by zooming, scrolling or panning.
Top

Actions Undo/Redo

6. Actions Undo/Redo
Undo or Redo any actions that were performed during this session.
Top


Topic: Standard Toolbar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Standard Toolbar
  • Previous page
  • Next page

Standard Toolbar

Pan Tool

1. Pan Tool
Selecting the "Hand Tools" changes the screen cursor to a "Hand" icon which enables the user to use the left mouse button to drag the display in any direction. This action is very similar to sliding a piece of paper around on a table or desktop.
Top

Snapshot Tool

2. Snapshot Tool
Selecting the "Snapshot Tool" will change the screen cursor to the "Camera" icon which enables the user to copy the current document display to the virtual clipboard for pasting a bitmap into the same or another application.
  • •
    Left mouse click will select and copy the entire page thereby activating the selection area with control grips.
  • •
    Each time the selection area is resized or moved a new display copy is captured to the virtual clipboard.
The default bitmap resolution is 72 DPI. To modify the resolution for "Snapshot Images" go to:
EDIT > PREFERENCES > SNAPSHOT TOOL
Top

Select Tool

3. Select Tool
Selecting the "Select Tool" will change the screen cursor from an arrow to a vertical text cursor when it is hovered over text that is selectable. Using the left mouse button, you can select text to copy to the virtual clipboard or use one of the Comment & Markup commands to add a highlight or underline markup.
Please note that not all text rendered to PDF is selectable and this will be indicated by the cursor not changing from an arrow when hovering over the text. If a PDF was created with "Text as Graphics" enabled, then the text with the PDF file is not selectable for copying or highlighting.
Top


Topic: Zoom Toolbar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Zoom Toolbar
  • Previous page
  • Next page

Zoom Toolbar

Zoom In Tool

1. Zoom In Tool
Click on the drawing or draw a box around an area to Zoom in
Top

Zoom Out Tool

2. Zoom Out Tool
Click on the drawing or draw a box around an area to Zoom out
Top

Zoom Actual Size

3. Zoom Actual Size
Zoom to 100%
Top

Fit Page

4. Fit Page
Fit entire page into the viewing window
Top

Fit Width

5. Fit Width
Fits the view to the width of the page (no horizontal scrolling)
Top

Zoom Percentage

6. Zoom Percentage
Select from the dropdown or type in a percentage number
Top


Topic: Rotate Toolbar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Rotate Toolbar
  • Previous page
  • Next page

Rotate Toolbar

  • •
    Quickly rotate current page
  • •
    Same as Menu item Document > Rotate Pages
  • •
    Will save pages in the rotated state

Rotate Pages Counter Clockwise

1. Rotate Pages Counter Clockwise
  • •
    Rotate pages in the counter clockwise direction 90 degrees
  • •
    Pages will be saved in the rotated view
Top

Rotate Pages Clockwise

2. Rotate Pages Clockwise
  • •
    Rotate pages in the clockwise direction 90 degrees
  • •
    Pages will be saved in the rotated view
Top


Topic: Find Toolbar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Find Toolbar
  • Previous page
  • Next page

Find Toolbar

The Find toolbar will quickly search for the entered search word or term within a PDF document containing actual text.
For a more detailed search function please see the Search command.

Find Previous

1. Find Previous
Will try to find the search term moving up the document.
Top

"Search for" Input Box

2. "Search for" Input Box
Enter a word or term to search for in this input box.
Top

Find Next

3. Find Next
Will try to find the search term moving down the document.
Top


Topic: Link Toolbar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Link Toolbar
  • Previous page
  • Next page

Link Toolbar

The Link Tools are used to input hyperlinks to:
  • •
    Go to a page in this document
  • •
    Go to a page in another document
  • •
    Open a web link
  • •
    Open a file

Rectangular Link Tool

1. Rectangular Link Tool
Draw a rectangle to insert a hyperlink.
To create the rectangle click and drag a box shape. After input the rectangle may be resized by dragging the handles at the corners.
For the example above a Note was added to give the end user an explanation of this area.
After inputting the rectangle the property dialog box is displayed to enter a link and format the display of the rectangle.
Click the Add button to select the type of link to be input.
Input the actual hyperlink or set the properties of the dialog box according to the type selected.
Use either the Link Properties > Appearance tab in the dialog box or the formatting toolbar to format the border color, border line type, border line thickness and highlight mode.
The Highlight Mode sets the effect of the link shape when the user is at a left-mouse button down position.
The end user will be taken to the desired location, page or document when the link rectangle is clicked.
Top

Quadrilateral Link Tool

2. Quadrilateral Link Tool
Draw any 4 sided object to insert a hyperlink.
There are 2 methods for inputting a Quadrilateral shape:
  • 1.
    Start by clicking and dragging a rectangle, then dragging the corner handles to create the desired 4-sided shape.
  • 2.
    Start by clicking a starting location for a line segment then click a second location to create the first line. Click again to create a second line segment then click once more to create the third line segment. At that point the final line is automatically created back to the original starting point to create a 4-sided object.
After inputting the quadrilateral shape the property dialog box is displayed to enter a link and format the display of the quadrilateral.
Click the Add button to select the type of link to be input.
Input the actual hyperlink or set the properties of the dialog box according to the type selected.
Use either the Link Properties > Appearance tab in the dialog box or the formatting toolbar to format the border color, border line type, border line thickness and highlight mode.
The Highlight Mode sets the effect of the link shape when the user is at a left-mouse button down position.
The end user will be taken to the desired location, page or document when the link quadrilateral is clicked.
Top


Topic: Markup and Comments Toolbar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Markup and Comments Toolbar
  • Previous page
  • Next page

Markup and Comments Toolbar

This toolbar contains all the fun stuff. Make notes and comments. Edit text. Draw shapes, arrows and callouts. Attach files and input stamps.
Most tools can be formatted by color, font, lines, and other properties depending on the tool being used.
Markup and Comments Toolbar

Sticky Note

1. Sticky Note
A tool to input a quick note for a general or specific location.
Click in the document where the "Sticky Note" will be located and immediately following a window will pop up to enter the message in the sticky note.
Top

Typewriter Tool

2. Typewriter Tool
This tool is used to insert text on a single line.
The "Typewriter Tool" is similar to inserting a piece of paper in a manual typewriter and typing on it. Click on the document where text is to be entered and begin typing. Right -click for formatting options within each area of typed text.
Top

Text Box Tool

3. Text Box Tool
The Text Box tool is used to insert text in a formatted multi-line box.
Click and drag a box to the desired size and enter text in it. Right -click for formatting options within each area of typed text.
TIP: This tool can be used to wipeout or overwrite existing text by setting the background color to white and the border color to none. Please note that this method does not remove the text under the comment / markup.
Top

Text Callout Tool

4. Text Callout Tool
Text in a formatted mulit-line box with a pointer. Similar to the Text Box tool with the ability to add a pointer.
Click to locate the endpoint of the callout arrow and then drag away from that point to locate the callout text location.
Top

Symbols Tool

5. Symbols Tool
Click the icon to display a dropdown selection to input a special symbol.
Top

Text Callout Styles

6. Text Callout Styles
The formatting of Text Callouts can be quickly set using pre-set styles from the dropdown box.
  • •
    Choose from pre-set styles.
  • •
    Affects all Text Callout tools.
  • •
    After input, objects can be individually styled using the formatting toolbar or using the Select tool, right-clicking the object and selecting Properties
See Working With Styles for additional information.
Top

Highlight Text Tool

7. Highlight Text Tool
Similar to using a highlighter pen, you can highlight text within a document. Please note that if the document was created via a scanned image or with "text as graphics", then highlighting with this tool is not possible.
TIP: To highlight scanned text, use the "Rectangle Tool" and set the background transparency to the desired percentage to create a similar effect.
Top

Cross Out Text Tool

8. Cross Out Text Tool
Use the "Cross Out Text Tool" to draw a line through the middle of text (Strike-out). Please note that if the document was created via a scanned image or with "text as graphics", then crossing out text with this tool is not possible.
TIP: To strike-out scanned text, use the "Line Tool" and draw a line through the text to create a similar effect.
Top

Underline Text Tool

9. Underline Text Tool
Use the "Underline Text Tool" to underline text. Please note that if the document was created via a scanned image or with "text as graphics", then underlining text with this tool is not possible.
TIP: To underline scanned text, use the "Line Tool" and draw a line under the text to create a similar effect.
Top

Objects and Shapes Tools

10. Objects and Shapes Tools
See Shapes Toolbar for detailed info.
  • •
    Arrow
  • •
    Line
  • •
    Rectangle
  • •
    Circle
  • •
    Polyline
  • •
    Polygon
  • •
    Cloud
Top

Attachments Tool

11. Attachments Tool
Attach files directly to the drawing. When the end user double-clicks on the pin, the file will open in the appropriate program.
See How Do I Attach a File to a Page for detailed information on this subject.
Top

Pencil and Eraser Tool

12. Pencil and Eraser Tool
The Pencil Tool is used to draw freehand objects. Use the eraser to edit the pencil input.
Top

Objects and Shapes Styles

The formatting of Shape Callouts can be quickly set using pre-set styles from the dropdown box.
  • •
    Choose from pre-set styles.
  • •
    Affects all Object and Shape tools.
  • •
    After input, objects can be individually styled using the formatting toolbar or using the Select tool, right-clicking the object and selecting Properties
Top

Rotate Current View

14. Rotate Current View
For adding annotations at a different angle.
  • •
    Stamps, annotations and callouts are always input horizontally as you are viewing the page.
  • •
    To input vertically or upside-down, use this rotate tool then input your object.
  • •
    Note: The drawings will not save the rotated view using this tool.
  • •
Top

Stamp Tool

15. Stamp Tool
The "Stamp Tool" is similar to the rubber stamp and ink pad method of applying a standardized annotation to a document.
Use the "Stamps Palette" pulldown the tool bar to select different stamps.
AcroPlot Matrix supports both static and dynamic stamps.
Please see "Stamps Creation and Customizations" for additional information.
  • •
    Two custom stamps are visible for quickly inputting most often used stamps
  • •
    A library of stamps are available from the dropdown box
  • •
    Different stamp collections can be displayed
  • •
    Click on Show Stamps Palette at the bottom of the dropdown screen to customize this display
See the Work With Stamps section for additional information.
Top

The contents of Markup and Comments Toolbar

Style and Formatting Toolbar
Shape Tools


Topic: Style and Formatting Toolbar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Markup and Comments Toolbar
  • Style and Formatting Toolbar
  • Previous page
  • Next page

Style and Formatting Toolbar

The Styles dropdowns set the style for all objects in their group. When you select an object to input, a style and formatting toolbar is then displayed.
Options will be different depending on what tool you have selected. You may set the properties first then input the object or select an object that's already been input and then change the style properties.
Style and Formatting Toolbar
Using the Select Tool on an existing object then right-clicking will bring up a Properties Dialog box where you can edit the same properties as the Styling Toolbar.

Style and Formatting Toolbar

1. Style and Formatting Toolbar
The style options will vary depending on the annotation being input. This example shows the formatting for the Cloud tool.
Top

Fill Color

2. Fill Color
Select the color for the inside of the shape.
Top

Stroke Color

3. Stroke Color
Select the color for the outline or border of the shape.
Top

Border Style

4. Border Style
Select the line style for the Border or outline of the shape.
Top

Border Width

5. Border Width
Select or input (points) the width or the thickness of the Border or outline.
Top

Opacity

Select or input the percentage of Opacity or transparency for the shape.
Top

Blending Mode

7. Blending Mode
The Blending Mode defines how the selected colors of the object to be input react with the existing colors of the page.
Top

Keep Tool Selected

8. Keep Tool Selected
With this button highlighted the selected tool will remain active for multiple inputs. Use this feature for quickly inputting several objects.
If this button is not selected, the tool will have to be selected from the toolbar again to be formatted and input.
Top


Topic: Shape Tools

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Markup and Comments Toolbar
  • Shape Tools
  • Previous page
  • Next page

Shape Tools

A variety of shapes can be drawn on a page to highlight, callout, detail and markup a drawing. These shapes can be pre-styled using Styles or can be individually styled using the shape properties or formatting toolbar that is displayed when a shape is selected. In addition, notes or comments can be attached to shapes to further detail the purpose of the callout.
Click the callouts below to see examples of each shape tool.

Arrow Tool

1. Arrow Tool
Top

Line Tool

2. Line Tool
Example: Thick line used as a highlight for graphic text.
Top

Rectangle Tool

3. Rectangle Tool
Formatting Example: Green thick border with semi-transparent red fill.
Top

Circle/Ellipse Tool

4. Circle/Ellipse Tool
Top

Polyline Tool

5. Polyline Tool
Used to draw multi-segmented single object lines.
Top

Polygon Tool

6. Polygon Tool
Used to draw any closed shape.
Top

Cloud Tool

7. Cloud Tool
Use the Cloud Tool to call out revisions, additions or deletions.
Top

File Attachment Tool

8. File Attachment Tool
Files can be attached to pages within a document. This is useful for including more information than can be comfortably displayed.
See the How Do I Attach a File to a Page section for detailed information.
Top


Topic: Measure Toolbar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Measure Toolbar
  • Previous page
  • Next page

Measure Toolbar

Find distances between points, perimeter measurements and area information.

Distance Tool

1. Distance Tool
Click between 2 points to calculate the distance between.
While selected or active information about this measurement is displayed in a box.
Notes:
  • •
    Properties for the distance tool are set using the Distance Tool formatting toolbar (see example below).
  • •
    The default scale is set to 1 = 1. To learn how to set the actual scale for this page see How to Add a Measurement to Scale
  • •
    The size of the arrows are controlled by the line thickness property.
Top

Perimeter Tool

2. Perimeter Tool
Draw lines onto objects to determine the length of the perimeter. This is basically a multi-line distance tool.
Use existing snap points and objects. Right-click and select "complete" to end the input at the desired location.
While active or selected the perimeter information will be displayed in a box. Hovering over a perimeter line will also display the perimeter distance.
Notes:
  • •
    Properties for the Perimeter Tool are set using the Perimeter Tool formatting toolbar.
  • •
    The default scale is set to 1 = 1. To learn how to set the actual scale for this page see How to Add a Measurement to Scale
  • •
    The size of the arrows are controlled by the line thickness property.
Top

Area Tool

3. Area Tool
Draw an area to find out the square footage (or whatever your units of measure are set to).
Use existing snap points and objects. Right-click and select "complete" to end the input at the desired location.
While active or selected the area information will be displayed in a box. Hovering over an area will also display the area distance.
Notes:
  • •
    Properties for the Area Tool are set using the Area Tool formatting toolbar.
  • •
    The default scale is set to 1 = 1. To learn how to set the actual scale for this page see How to Add a Measurement to Scale
Top


Topic: Menu Bar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Menu Bar
  • Previous page
  • Next page

Menu Bar

File

See File Menu for detailed information on the commands listed in this menu.
Top

Edit

See Edit Menu for detailed information on the commands listed in this menu.
Top

View

See View Menu for detailed information on the commands listed in this menu.
Top

Document

See Document Menu for detailed information on the commands listed in this menu.
Top

Comments

See Comments Menu for detailed information on the commands listed in this menu.
Top

Tools

See Tools Menu for detailed information on the commands listed in this menu.
Top

Help

See Help Menu for detailed information on the commands listed in this menu.
Top


Topic: Snap Toolbar and Settings

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Snap Toolbar and Settings
  • Previous page
  • Next page

Snap Toolbar and Settings

Most objects generated within the AcroPlot Matrix program can be "snapped" or connected to specific points, existing objects, grid lines or guide lines. Using the Snap Settings in this toolbar menu can control how, when and where input objects are able or snap to other objects, or not, as the case may be.
For related information regarding these topics please see the Rulers, Guides and Grids topic covered under the View Menu.
Properties for Grid lines and Guides (spacing, color, units, thresholds, etc.) can be set in the Edit Menu > Preferences > Measurement location.
Snap Toolbar and Settings
Toggles visibility of the Grid lines.
Top
Toggles visibility of the Guide lines. Guide lines are created by dragging your cursor from either of the rulers out into the work area. (purple lines below)
Top
Toggles the visibility of the horizontal and vertical rulers at the top and left edges of the work area. Units for the rulers can be set in the Edit Menu > Preferences > Measurement area. See Measurement Setup for more information.
Top
Toggles the ability for objects to be snapped to Grid lines.
Note: Grid lines must be visible to be able to snap to them.
Top
Toggles the ability for objects to be snapped to Guide lines.
Note: Guide lines must be visible to be able to snap to them.
Top
Toggles the ability for objects to be snapped to other objects.
Note: AcroPlot Matrix will automatically find most applicable snap points for graphical objects.
Top
Expands the Snap Object Settings menu for the ability to select which snap locations to have available.
Top

Toggle Snaps

8. Toggle Snaps
Toggle whether objects will snap to guides, grids or objects regardless of any other settings.
Top
Toggle whether objects will have end points available to snap to.
Top
Toggle whether objects will have mid points available to snap to.
Top
Toggle whether objects will have mid points available to snap to.
Top
Toggle whether objects will have the ability to snap to the edges of other objects.
Top
When "Snap to Annotations Only" is enabled, the functionality for snapping is limited to the annotation and comment objects that exist within the document or drawing. Snapping to existing objects within the document or drawing are ignored. This can help speed up commenting / annotating a document or drawing that may have complex line work or a hatch pattern with thousands of tiny objects that would otherwise be snap choices.
Top


Topic: Navigation Toolbar

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Toolbars
  • Navigation Toolbar
  • Previous page
  • Next page

Navigation Toolbar

The Navigation Toolbar is another method for moving from page to page, and view to view within the active document.

First Page

1. First Page
Move to the first page in the active document.
Top

Previous Page

2. Previous Page
Move to the previous page in the active document.
Top

Current Page

3. Current Page
Displays the current page number of the active document.
Top

Total Pages

4. Total Pages
Displays the total number of pages for the active document.
Top

Next Page

5. Next Page
Move to the nextt page in the active document.
Top

Last Page

6. Last Page
Move to the last page in the active document.
Top

Previous View

7. Previous View
Change to the previous view of the active document.
See the File Toolbar for more information.
Top

Next View

8. Next View
Change to the next view of the active document.
See the File Toolbar for more information.
Top


Topic: Panes

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Panes
  • Previous page
  • Next page

Panes

Panes are the tabbed windows usually found docked along the left side of main client area. During the course of normal workflow the Bookmarks and Pages panes are usually visible. There are four other panes that may also be displayed: Layers, Comments, Fields, and Attachments.
Any of the panes can be added to this group by selecting the View menu > Other Panes. The Bookmark and Page Thumbnails panes are listed on the main View menu as these are the most commonly used panes.
The panes group, or individual panes, can be docked to any side of the main client area. Panes can also float anywhere on the screen.

Procedure:

How to dock the group of panes to the right side of the screen:
  • •
    Click and drag the group by the title bar.
  • •
    A blue square will appear.
  • •
    Keep dragging to the right until the blue square snaps to the edge of the screen.
  • •
    This also works for the top and bottom of the screen.
  • •
    Release the mouse button anywhere on the screen to float the group.
  • •
    When you are happy with the placement release the mouse button to dock or float the group of panes.
  • •
    To dock or float a single pane, follow the instructions above except grab the pane by the tab at the bottom instead of the header.
Panes can also be stacked so that both panes are visible at the same time. Drag the pane by the lower tab to either the top or bottom part of the group area.

The contents of Panes

Bookmarks Pane
Page Thumbnails Pane
Comments Pane
Attachments Pane


Topic: Bookmarks Pane

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Panes
  • Bookmarks Pane
  • Previous page
  • Next page

Bookmarks Pane

The Bookmarks Pane displays bookmarks from the active PDF document open in AcroPlot Matrix. Both the Bookmarks and Page Thumbnail Panes make it easy to navigate between pages of an open document. To display the Bookmarks Pane go to the View Menu > Bookmarks.

Boookmarks List

1. Boookmarks List
The main view displays the list of Bookmarks for the active document. By default, clicking on a line item displays the selected bookmark page view in the main work area.
Drag and drop the items to change the order of the list or to create a hierarchy system (parent/child nodes).
Top

Expand/Collapse Bookmarks

2. Expand/Collapse Bookmarks
When Bookmarks have a parent/child relationship use these commands to expand or collapse all nodes.
Expanded example. Click on the - sign to collapse the node.
Collapsed example: Click on the + sign to expand the node.
Top

Zoom In/ Zoom Out

Clicking these controls make the bookmark text larger or smaller.
Zoomed In
Top

New Bookmark

4. New Bookmark
Click the New button to create a new Bookmark.
For example: The Elevations bookmark was created to provide grouping for the elevation drawings for this document.
Top

Edit Bookmark

5. Edit Bookmark
Use the Edit command to change the Appearance or the Action of the Bookmark.
The default action of a Bookmark is to display the associated page in the main work area. Click the Add button to add or edit the actions with these commands:
Top

Delete Bookmark

6. Delete Bookmark
Deletes the selected bookmark.
Top

Ensure Visibility of Corresponding Bookmark

7. Ensure Visibility of Corresponding Bookmark
Selecting a bookmark first and then choosing Ensure Visibility of Corresponding Bookmark, ensures this will be where the document is opened to each time the document is opened. This is helpful when a document contains several bookmarks and you need to save the place last viewed.
Note: "Ensure Visibility of Corresponding Bookmark" should not be confused with "Initial View" that is located in "Document Properties," because it only saves the place you were within the document on the PC it was being viewed on. If the document is transferred to another PC or emailed, then the last place of viewing is not maintained.
Top


Topic: Page Thumbnails Pane

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Panes
  • Page Thumbnails Pane
  • Previous page
  • Next page

Page Thumbnails Pane

The Page Thumbnails Pane displays small bookmark images from the active PDF document open in AcroPlot Matrix. Both the Bookmarks and Page Thumbnail Panes make it easy to navigate between pages of an open document. To display the Page Thumbnails Pane go to the View Menu > Page Thumbnails.
Page Thumbnails Pane

Thumbnail List

1. Thumbnail List
The main area where the actual thumbnail images are listed. Clicking on a thumbnail will display the associated page in the main work area.
Top

Zoom In/ Zoom Out

Clicking these controls make the thumbnail images larger or smaller.
Zoom Out example:
Top

Print

Prints the active document.
See Printing in the File Menu section for additional information.
Top

Export

to Image

4. Export to Image
Exports pages in the active document to image files.
See Export as Image File in the File Menu section for additional information.
Top


Topic: Comments Pane

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Panes
  • Comments Pane
  • Previous page
  • Next page

Comments Pane

The Comments Pane provides an organized place to view, edit and locate notes and comments within the annotations of the active document. To display the Comments Pane go to the View Menu > Other Panes > Comments.

Comments List

1. Comments List
This area displays a list of all the comments from the active document.
Clicking on an entry displays the actual annotation and comment in the main work area.
Double-clicking on an entry displays the Note dialog box for that annotation.
By default the entry displays 3 line of information. To see more information in the list entry click the small dropdown arrow in the lower right corner of each entry.
Top

Expand/Collapse All Comments

2. Expand/Collapse All Comments
Used to quickly Expand or Collapse all comments in the list.
Collapse All example:
Top

Next/Previous Comment

3. Next/Previous Comment
Used to scroll through the list of comments.
Next scrolls down, Previous scrolls up.
Top

Add Reply

4. Add Reply
This command adds a reply to the selected comment.
Top

Properties

Launches the Properties dialog box for the specific annotation used for the selected comment.
Example: The first Rectangle annotation was selected while clicking the Properties button which brings up the settings for this specific rectangle object.
Top

Delete Comment

6. Delete Comment
Deletes the selected comment.
Top

Summarize Comments

7. Summarize Comments
Launches a dialog box to create summarized comment reports.
See Summarize Comments in the Comments Menu section for more information.
Top

Group By:

8. Group By:
Displays a dropdown box with choices on how to group the listed comments.
Top


Topic: Attachments Pane

×

  • AcroPlot Matrix Overview
  • Using the Interface
  • Panes
  • Attachments Pane
  • Previous page
  • Next page

Attachments Pane

The Attachments Pane is used to quickly locate, view, add and edit files attached to the active document. To display the Attachments Pane go to the View Menu > Other Panes > Attachments.
<TODO>: Insert description text here... And don't forget to add keyword for this topic

Attachments List

1. Attachments List
The list of attachments included in the active document.
Click on the link under the Name column to open the file. PDF files will open in the main work area. Other file types will try to open in the program they were created in.
Use the scroll bar at the bottom to see several more columns of information to the right:
  • •
    Name
  • •
    Description
  • •
    Modified Date
  • •
    File Size
  • •
    Compressed File Size
  • •
    Location
See Attach a File to a Page for more information on Attachments.
Top

Open Attachment

2. Open Attachment
Opens the selected file. This is the same as clicking on the link under the Name column.
Top

Save Attachment

3. Save Attachment
Saves the selected attachment to an external file.
Top

Add New Attachment

4. Add New Attachment
Adds a new file attachment to the active document.
Attachments added here will not be associated with any page and is simply listed in this list.
Top

Delete Attachment

5. Delete Attachment
Deletes the selected attachment from the active document.
Top


Topic: Stamps Creation and Customization

×

  • AcroPlot Matrix Overview
  • Stamps Creation and Customization
  • Previous page
  • Next page

Stamps Creation and Customization

Stamps enable Users to easily apply a comment to a document in a way that is similar to a rubber stamp. The purpose of this section is to assist AcroPlot Matrix Users in creating, modifying, and customizing stamps used in commenting and annotating files. AcroPlot Matrix comes with several sets of stamps installed and it is easy to modify these stamps or create or import new stamps into the program.
This section is organized into four parts as listed below:
  • •
    Creating Stamps
  • •
    Modifying Existing Stamps
  • •
    Adding PDF Form Fields to Stamps
  • •
    Adding Custom Scripts to Stamps
For more information on working with stamps, CADzation recommends the book "All About PDF Stamps & Paperless Workflows" by Thom Parker.
Go to Site ->

The contents of Stamps Creation and Customization

Creating Stamps
Modifying Existing Stamps
Adding PDF Form Fields to Stamps
Adding Custom Scripts to Stamps


Topic: Creating Stamps

×

  • AcroPlot Matrix Overview
  • Stamps Creation and Customization
  • Creating Stamps
  • Previous page
  • Next page

Creating Stamps

Creating Stamps for Import into the AcroPlot Matrix Program

Creating stamps can be accomplished using a variety of methods which include graphic editing programs, CADD applications, and scanned images. AcroPlot Matrix will accept the following file types for import as a stamp:
PDF, BMP, GIF, ICO, PBM, PGM, PPM, JBIG, JBIG2, JPEG, WBMP, JNG, PCX, DCX, TGA, DNG, and TIFF.
Each file type has its own characteristics and properties for file size, speed of use, transparency, and appearance. Please use whichever format works best for your particular needs.
In the example below, we will demonstrate how to create a stamp using Microsoft Word 2007 and print the stamp graphic to a PDF file for import into AcroPlot Matrix as a stamp.
1. Launch Microsoft Word and select the “Insert” tab at the top of the ribbon bar
2. Select the “Shapes” pulldown and choose the “rectangle” shape.
3. Draw a rectangle to the desired shape and size. Right-click on the rectangle to adjust border and fill properties.
4. Draw a rectangle to the desired shape and size. Right-click on the rectangle to adjust border and fill properties.
Note: By setting the “Fill” color property to “No Color” the inside of the stamp will be transparent.
5. On the “Insert” tab select the “Text Box” option to draw an area for text within the stamp rectangle. Format text as desired and add as many elements as needed to meet the design criteria for the stamp.
6. Save the file. In this example, we named the file the same as the stamp “DRAFT_COPY.docx” and save it to a folder called “Stamps”.
7. Now that the file has been saved, print it to a PDF using the “PDF-XChange for AcroPlot Pro” Windows system printer. If you are planning on creating several stamps in the same Word file, then be sure to only create one stamp per page because when importing the PDF into AcroPlot Matrix each page is determined to be a single stamp.
8. Save the “PDF-XChange for AcroPlot Pro” Windows system printer output file to a folder with an appropriate name. In this example we named the file “ DRAFT_COPY.pdf ".
9. Launch AcroPlot Matrix and either open an existing PDF (Not the stamp PDF) or a blank PDF [ FILE > NEW DOCUMENT > FROM BLANK PAGE ]
10. Open the “Show Stamps Palette” [ TOOLS > COMMENT AND MARKUP TOOLS > SHOW STAMPS PALETTE ]
11. Select the “Create New Collection” to define a new list of stamps and enter the category name.
12. Choose the “From PDF” button.
13. Browse to the “DRAFT_COPY.pdf” stamp that was just created from Microsoft Word, enter the stamp description in the “Title” area, and select the “OK” button.
14. Now the PDF stamp is part of the stamps collection in AcroPlot Matrix. Close the “Stamps Palette” and test your new stamp.
15. “Looks Good!” Note how the stamp is transparent (No “Fill Color” use in Microsoft Word) and that it can be place anywhere in the file being viewed in AcroPlot Matrix. All done. Now go make some more stamps.


Topic: Modifying Existing Stamps

×

  • AcroPlot Matrix Overview
  • Stamps Creation and Customization
  • Modifying Existing Stamps
  • Previous page
  • Next page

Modifying Existing Stamps

The stamp collections that are installed as a part of AcroPlot Matrix can be modified by opening the stamp source files, changing the stamp text, and then saving the file with the new modifications. Not all stamp source files in PDF applications can be modified in this way. The stamp source files in AcroPlot Matrix have been created in such a way that they contain interactive or fillable PDF fields which allow these types of modifications.
In the example below, we will demonstrate how to modify the text in an existing stamp in AcroPlot Matrix.
1. Launch AcroPlot Matrix and open a stamps collection source file found in:
Windows 7 or Vista
C:\Users\[UserName]\AppData\Roaming\Tracker Software\PDF-XChange Viewer\2.0\Stamps
Windows XP(SP3)
C:\Documents and Settings\[UserName]\Application Data\Tracker Software\PDF-XChange Viewer\2.0\Stamps
2. Depending on the settings in your AcroPlot Matrix, the parts of the file that are changeable may or may not be highlighted in light blue. To enable form field highlighting, go to EDIT > PREFERENCES > FORMS and select the “Highlight All Form Fields” checkbox and then select the “Apply” button. This setting is not needed to edit the stamps PDF, but it does assist in quickly determining which parts of the stamp are changeable.
3. Select whichever stamp needs to be modified and make sure the “Hand Tool” is selected so you can click on the text to begin editing. In the example below, we will change the word “APPROVED” to “CHANGED”.
4. When done modifying the stamp select FILE > SAVE and then FILE > CLOSE to exit editing the AcroPlot Matrix stamp source file.
5. Now open a file in AcroPlot Matrix and apply the modified stamp. Very cool!


Topic: Adding PDF Form Fields to Stamps

×

  • AcroPlot Matrix Overview
  • Stamps Creation and Customization
  • Adding PDF Form Fields to Stamps
  • Previous page
  • Next page

Adding PDF Form Fields to Stamps

Adding form fields to PDF files makes them interactive and is also a way to add automated functionality to stamps in AcroPlot Matrix. While some PDF files contain form fields that allow Users to enter and modify data while viewing the file, PDF files used as stamps will execute scripts and render the form fields static upon bringing the stamp into a file. Once the stamp is applied, no text modifications can be made to the stamp. The stamp is stamped.
In the example below, we will demonstrate how to add fields to the “DRAFT COPY” stamp created earlier that will automatically enter the "User Name" and "System Date' when stamping a document. A PDF editor capable of creating forms is needed and is beyond the scope of functionality for AcroPlot Matrix.
It is also important to note that fields can only be added to stamps that have already been imported the stamps palette in AcroPlot Matrix. You must import the stamp thru AcroPlot Matrix before adding any form fields to the PDF file.
1. Launch AcroPlot Matrix and open the “DRAFT_COPY.pdf” stamp file created earlier. It will have an auto generated name similar to the one seen here.
Windows 7 or Vista
C:\Users\[UserName]\AppData\Roaming\Tracker Software\PDF-XChange Viewer\2.0\Stamps
Windows XP(SP3)
C:\Documents and Settings\[UserName]\Application Data\Tracker Software\PDF-XChange Viewer\2.0\Stamps
2. Select DOCUMENT > CROP PAGES and select the “Remove White Spaces” button to automatically remove the unused area around the stamp. Save file and close AcroPlot Matrix.
3. Launch a PDF application that is capable of creating PDF forms and open the “DRAFT_COPY.pdf” stamp file that has the auto generated file name.
4. To start forms editing select FORMS > ADD or EDIT FIELDS.
5. A message may appear to auto-create form fields in the “DRAFT_COPY.pdf” file. Select “NO”.
6. Select the “Field Tool” to draw a field on the stamp file.
7. Draw the text field so that it is the same length as the line or as shown below.
8. Select the “Preview” button and enter some sample text for font style formatting and then select the “Edit Layout” button when done.
9. Right-click on the “Text1” field and select “Properties”
10. Right-click on the “Text1” field and select “Properties” and then select the “Appearance” tab to modify the field properties for font style, text size and color. Note: Setting the “Font Size” to “Auto” will make longer user names fit to the field length automatically.
11. Select the “Calculate” tab, choose the “Custom calculation script” radio button and then the associated “Edit” button.
12. Enter the following script into the JavaScript Editor and select “OK” then “Close” Text Field Properties:
// Test name for null and empty value
if((identity.name != null) && !/^\s*$/.test(identity.name))
event.value = identity.name;
else
event.value = identity.loginName.replace(/\./g," ").replace(/\./g," ").replace(/\b(\w)/g, function(Word,cFst){return cFst.toUpperCase()});
13. Right-click on the “Text1” field and select “Copy” and then using the keyboard enter Ctrl+V to paste a duplicate field. Reposition the field and right-click on it to open the “Properties”.
14. Select the “General” tab and change the name from “Text1” to “Date1”.
15. Select the “Calculate” tab, choose the “Custom calculation script” radio button and then the associated “Edit” button. Enter the following script into the JavaScript Editor and select “OK” then “Close” Text Field Properties:
event.value = (new Date()).toString();
AFDate_FormatEx("mmm dd, yyyy");
16. Save the file and exit the PDF editing application.
17. Launch AcroPlot Matrix and test the stamp. When the stamp is applied the scripts will execute and automatically enter the Login ID if the User Name in the EDIT > PREFERENCES > IDENTITY is empty. If the login name for the PC is for example, will.munson, then the script will reformat the text to Will Munson.
If the user needed to have the stamp apply a totally different name, then by going to EDIT > PREFERENCES > IDENTITY and entering the desired name into the “Name” field will result in an automatic override of the login ID and use the exact value found in the “Name” field.
New stamp result with “Name” field value modified to “William J. Munson”.


Topic: Adding Custom Scripts to Stamps

×

  • AcroPlot Matrix Overview
  • Stamps Creation and Customization
  • Adding Custom Scripts to Stamps
  • Previous page
  • Next page

Adding Custom Scripts to Stamps

Adding Custom Scripts to Stamps that Invoke Entry Dialogue Boxes

Sometimes it is more convenient to have a dialogue box appear which allows the user to input the User Name and a specific date when applying a stamp to a document. By utilizing a Java script that is written invoke a user input dialogue box, it is possible to manually enter any User Name and Date each time the stamp is applied.
In the example below, we will modify the Java scripts used in the previous example "Adding PDF Form Fields to Stamps" to add the dialogue box functionality for user inputs. While many of the steps for field creation are the same, there are some additional details that need to be captured so that the Java scripts run correctly.
1. Launch a PDF application that is capable of creating PDF forms and open the “DRAFT_COPY.pdf” stamp file that has the auto generated file name.
2. To start forms editing select FORMS > ADD or EDIT FIELDS.
3. Right-click on the “Text1” field and select “Properties”.
4. Select the “Calculate” tab, choose the “Custom calculation script” radio button and then the associated “Edit” button. Enter the following script into the JavaScript Editor and select “OK” then “Close” Text Field Properties:
Text1 Java Script
if(event.source.forReal && (event.source.stampName == "ENTER_PAGE_TEMPLATE_ID_HERE"))
{
var rgEmpty = /^\s*$/;
var cName = null;
var cDfltName = event.value;
while((cName==null) || rgEmpty.test(cName))
{
cName = app.response({cQuestion:"Please Enter a Name",
cTitle:"CADzation Stamp Data Entry", // Optional
cDefault:cDfltName, // Optional
cLabel:"Name:" // Optional
});
if((cName==null) || rgEmpty.test(cName))
{
app.alert("Please enter a Name",1);
cDfltName ="";
}
}
// Set Name Value
event.value = cName;
}
5. Since this type of Java script code is dependent on the exact page in the PDF source file, it is necessary to discover and append the script with the “Page Template” ID in the PDF. Page Template ID’s vary from PDF to PDF and can be discovered by closing Forms Editing and selecting the “Page Templates” function.
Adobe Acrobat 9
ADVANCED > DOCUMENT PROCESSING > PAGE TEMPLATES
Adobe Acrobat 8
ADVANCED > FORMS > PAGE TEMPLATES
Highlight and copy all the characters from the beginning to the “=” sign. In the case for our example that would be:
3f94238e-0acc-42e1-ad0f68e3daa86a8b
6. Go back into Forms Editing and insert the “Page Template” ID into the Java script and replace the text “ENTER_PAGE_TEMPLATE_ID_HERE” with the actual ID “3f94238e-0acc-42e1-ad0f68e3daa86a8b” and be sure that it is enclosed in quotes as shown below.
7. Repeat steps 4 thru 6 for the “Date1” field with the Java script provided below. The Java script for the “Date1” field is a different script than the “Text1” script. So, please only copy it from below.
Date1 Java Script
if(event.source.forReal && (event.source.stampName == "ENTER_PAGE_TEMPLATE_ID_HERE"))
{
var rgEmpty = /^\s*$/;
// Aquire Date Value,
var cDate = null;
var cDfltDate = null;
if((event.value != null) && !rgEmpty.test(event.value) && util.scand("mmm dd, yyyy",event.value))
cDfltDate = event.value;
else
cDfltDate = util.printd("mmm dd, yyyy",new Date());
while((cDate==null) || rgEmpty.test(cDate) || (null == util.scand("mmm dd, yyyy",cDate)))
{
cDate = app.response({cQuestion:"Please Enter the Date",
cTitle:"CADzation Stamp Data Entry", // Optional
cDefault:cDfltDate , // Optional
cLabel:"Date:" // Optional
});
if((cDate==null) || rgEmpty.test(cDate) || (null == util.scand("mmm dd, yyyy",cDate)))
{
app.alert("Please enter date as \"mmm dd, yyyy\"\n\nEx: May 18, 2010",1);
if(cDate != null)
cDfltDate = cDate;
}
}
8. Close Forms Editing, save the PDF file and Exit.
9. Launch AcroPlot Matrix and test the stamp. When the stamp is applied the first dialogue box that appears allows the user to accept the system date or enter a different one:
The next dialogue box requests a User Name. Any text can be entered which will be applied to the stamp.
Below is how the stamp will appear when applied to the document. Please remember that when a stamp with custom scripts is use, the text cannot be modified after the stamp is place in the document. The stamp text is rendered static when applied. If you need to make changes to the information that was entered at the time the stamp was applied, then you will need to delete the stamp and enter the corrected information with a new one.
Done.


Topic: Troubleshooting

×

  • Troubleshooting
  • Previous page
  • Next page

Troubleshooting

This section describes some commonly asked questions and troubleshooting information.

The contents of Troubleshooting

Why do I get Black Boxes When Printing to a Postscript Printer?
Why can I not Select Multiple Objects?
Why are lineweights not displayed?
Measurements and Accuracy
Set and Reset Windows File Associations
Why are the Colors Displayed as Grayscale


Topic: Why do I get Black Boxes When Printing to a Postscript Printer?

×

  • Troubleshooting
  • Why do I get Black Boxes When Printing to a Postscript Printer?
  • Previous page
  • Next page

Why do I get Black Boxes When Printing to a Postscript Printer?

The PDF format contains complex transparencies and blending modes of various objects. Unfortunately Postscript does not support the vast majority of these so in order to properly print to a Postscript driver you must select the Print As Image option in our Print Dialog box in AcroPlot Matrix. We do expect to support doing this behind the scenes like Adobe Acrobat and Reader does in future versions but it likely will not be until after the major new release comes out in the fall of 2012. The programmers are simply swamped as it is with the new release.
You can also use the Advanced Button to set the output DPI for the Print As Image option.


Topic: Why can I not Select Multiple Objects?

×

  • Troubleshooting
  • Why can I not Select Multiple Objects?
  • Previous page
  • Next page

Why can I not Select Multiple Objects?

The current version of AcroPlot Matrix does not allow you to Select Multiple Objects to modify or delete at once. This page will be removed or updated when a version of the software is released that has the multi-object selection functionality enabled.


Topic: Why are lineweights not displayed?

×

  • Troubleshooting
  • Why are lineweights not displayed?
  • Previous page
  • Next page

Why are lineweights not displayed?

There is a feature in AcroPlot Matrix to disable all stroked objects as 1 pixel wide that must have been toggled on by the user. Simple click in the main window in AcroPlot Matrix and use "Ctrl+5" to toggle the lineweight display back on.


Topic: Measurements and Accuracy

×

  • Troubleshooting
  • Measurements and Accuracy
  • Previous page
  • Next page

Measurements and Accuracy

Unlike CAD formats where basically the line data is stored as if all lines have zero widths for the endpoints the PDF format stores the endpoints of lines based on their thickness, endcap styles, and line merge styles. CAD was meant for high accuracy, where PDF was meant to be a simple paper based format.
So basically in CAD a 10 inch long line is always going to measure 10 inches where in PDF a 10 inch line that is 0.25 inches is thick with round endcaps is going to measure as 9.75 inches (10 - (0.25 * 0.5) * 2) where a line 0.125 inches thick would measure as 9.875 inches.
Also CAD formats store the values in high double precision accuracy based on real world coordinates and a scaled viewport where the PDF format is a paper based format based on the DPI it is created at. So a 400 dpi PDF would at the best have an accuracy of 0.0025 inches (1/400). While this may seam like a high resolution when you start talking about building or roadway design and the scale factors they use it can quickly throw off your measurements.
Because of this we always say that you have to think of PDF formats as being similar to your manual drawings and using an engineering scale. You can get a close measurement off them but never an exact measurement when you start looking at large scale factors used in engineering.
And while we could look at automatically rounding the display of the dimensions we have chosen to stick to the way that Adobe works with their measurement annotations in their PDF files. Some of our competitors will round the dimensions but if you open that PDF in Adobe Acrobat or most other PDF Editors and someone moves the annotation or something it reverts back to the non-rounded value based on the actual scale factor to use.


Topic: Set and Reset Windows File Associations

×

  • Troubleshooting
  • Set and Reset Windows File Associations
  • Previous page
  • Next page

Set and Reset Windows File Associations

Windows File Association also known As Default Programs allows you to tell Windows what program you would like to use to open a specific file type.

Setting File Associations to Open In AcroPlot Matrix

This is the easy part. Just run AcroPlot Matrix then choose the Edit->Set File Associations. The Default Programs dialog box should appear and you can pick which extensions you would like to associate with the program.

Resetting File Associations to open in a different program.

Unfortunately Windows does not make it easy to reset the File Associations. We have never understood why except that Microsoft tends to do lots of stupid stuff to make it hard for the user. It would be very simple for them to cache what the old value was and allow you to uncheck one or all of the values on the Default Programs Dialog but they actually gray out the ones which you have set to open with a program..
Instead you need to run the Control Panel->Programs->Default Programs->Set Associations dialog. You can also in Windows 8 find it by searching for Default Programs and then selecting the "Associate a file type or protocol (such as .mp3 or http://) always open in a specific program" option. Both of these will take you to the File Association Dialog which you will have to pick each extension you would like to change and then use the button in the upper right to "Change Program.." and select a program from the list. If the program you want to use is not shown in the list you can always browse to it.


Topic: Why are the Colors Displayed as Grayscale

×

  • Troubleshooting
  • Why are the Colors Displayed as Grayscale
  • Previous page
  • Next page

Why are the Colors Displayed as Grayscale

Typically we see this happen when the users change the Accessibility Options. These options are there to override document colors for color impaired users. If your colors and markups in the PDF are not displaying properly please make sure that you have NOT checked the "Override Document Colors' in the Edit->Preferences->Accessibility Options.
The other thing that might cause it would be if there is a conflict with the display driver color profile. Under the Edit->Preferences->Color Management if the Working Space RGB color is set to the monitor color profile you can try changing it to the default which is sRGB IEC61966-2.1.


Topic: Technical Support

×

  • Technical Support
  • Previous page
  • Next page

Technical Support

Technical support for AcroPlot Pro is best handled by visiting our online helpdesk at:
www.cadzation.com/support.htm
From there you can both search our knowledgebase and also submit a new support request. You can also upload any files that you may be having problems with as long as they are under 6 MB in size.
We have found in the past that pure email support is too unreliable with customer's email servers filtering out our emails at times. The online helpdesk allows you to log in and check the status at any time in case you do not receive our emails.


Topic: Copyrights and Trademarks

×

  • Copyrights and Trademarks
  • Previous page
  • Next page

Copyrights and Trademarks

Copyright © 2001-2023 CADzation LLC. All rights reserved.
Portions Copyright © 2003-2023 Black Ice Software, LLC. All rights reserved.
Portions Copyright © 1998-2023 Developer Express Inc. All rights reserved.
Portions Copyright © 2002-2023 Glyph & Cog. All rights reserved.
Portions Copyright © 1995-2023 Jean-loup Gailly and Mark Adler. All rights reserved.
Portions Copyright © 1995-2023 by Inner Media, Inc. All Rights Reserved.
Portions Copyright © 1998-2023 Open Design Alliance. All rights reserved.
Portions Copyright © 1988-1998 Sam Leffler. All rights reserved.
Portions Copyright © 1991-1998 Silicon Graphics, Inc. All rights reserved.
Portions Copyright © 2001-2023 Tracker Software. All rights reserved.
Portions Copyright © 1996-2023 URW++ and those portions only are released under the LaTeX Project Public License. All rights reserved.
This product includes software developed by vbAccelerator (http://vbaccelerator.com/).
"CADzation", the CADzation logo, "AcroPlot", "AcroPlot Pro", "AcroPlot Auto", "AcroPlot Matrix", and "AcroPlot Repro" are trademarks of CADzation.
"Adobe", the Adobe logo, "Acrobat", the Acrobat logo, and "Postscript" are trademarks or registered trademarks of Adobe Systems Incorporated.
"Microsoft", "Access", "Excel", "Frontpage", "Windows", Windows 95, Windows 98, Windows NT 4.0, Windows 2000, Windows XP, Windows 7, Windows 8, Windows 10, Windows 11, Word, and their logos are trademarks or registered trademarks of Microsoft Corporation.
KIP Powerprint and Starprint are registered trademarks of KIP America. KIP America is a registered trademark of KIP America, Incorporated.
“American Reprographics Companysm”, “ARCsm”, “Abacus PCRtm”, “BidCastersm”, “EWOsm”, “MetaPrinttm”, “OneViewsm”, PEiRsm”, PlanWell®”, “PlanWell PDStm”, “PlanWell Enterprisesm”, are servicemarks, trademarks, or registered trademarks of American Reprographics Company.
"Océ", ‘’Repro Desk, "Océ Power Logic" and the "Océ" logo are registered trademarks, and "Océ Client Tools" is a trademark of Océ-Technologies B.V.
All other brand and product names are trademarks or registered trademarks of their respective companies.


Topic: Revision History

×

  • Revision History
  • Previous page

Revision History

Please visit our website at www.cadzation.com/revisions.htm for a listing of the major revision history.